--
-- PostgreSQL database dump
--

-- Dumped from database version 9.5.4
-- Dumped by pg_dump version 9.5.4

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: auth_group; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE auth_group (
    id integer NOT NULL,
    name character varying(80) NOT NULL
);


ALTER TABLE auth_group OWNER TO manager;

--
-- Name: auth_group_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_group_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE auth_group_id_seq OWNER TO manager;

--
-- Name: auth_group_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_group_id_seq OWNED BY auth_group.id;


--
-- Name: auth_group_permissions; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE auth_group_permissions (
    id integer NOT NULL,
    group_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE auth_group_permissions OWNER TO manager;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_group_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE auth_group_permissions_id_seq OWNER TO manager;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_group_permissions_id_seq OWNED BY auth_group_permissions.id;


--
-- Name: auth_permission; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE auth_permission (
    id integer NOT NULL,
    name character varying(50) NOT NULL,
    content_type_id integer NOT NULL,
    codename character varying(100) NOT NULL
);


ALTER TABLE auth_permission OWNER TO manager;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_permission_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE auth_permission_id_seq OWNER TO manager;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_permission_id_seq OWNED BY auth_permission.id;


--
-- Name: auth_user; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE auth_user (
    id integer NOT NULL,
    password character varying(128) NOT NULL,
    last_login timestamp with time zone NOT NULL,
    is_superuser boolean NOT NULL,
    username character varying(30) NOT NULL,
    first_name character varying(30) NOT NULL,
    last_name character varying(30) NOT NULL,
    email character varying(75) NOT NULL,
    is_staff boolean NOT NULL,
    is_active boolean NOT NULL,
    date_joined timestamp with time zone NOT NULL
);


ALTER TABLE auth_user OWNER TO manager;

--
-- Name: auth_user_groups; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE auth_user_groups (
    id integer NOT NULL,
    user_id integer NOT NULL,
    group_id integer NOT NULL
);


ALTER TABLE auth_user_groups OWNER TO manager;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_user_groups_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE auth_user_groups_id_seq OWNER TO manager;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_user_groups_id_seq OWNED BY auth_user_groups.id;


--
-- Name: auth_user_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_user_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE auth_user_id_seq OWNER TO manager;

--
-- Name: auth_user_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_user_id_seq OWNED BY auth_user.id;


--
-- Name: auth_user_user_permissions; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE auth_user_user_permissions (
    id integer NOT NULL,
    user_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE auth_user_user_permissions OWNER TO manager;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_user_user_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE auth_user_user_permissions_id_seq OWNER TO manager;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_user_user_permissions_id_seq OWNED BY auth_user_user_permissions.id;


--
-- Name: competition_competitionsetting; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE competition_competitionsetting (
    id integer NOT NULL,
    parameter character varying(100) NOT NULL,
    value character varying(100) NOT NULL,
    description character varying(100) NOT NULL,
    "group" character varying(100)
);


ALTER TABLE competition_competitionsetting OWNER TO manager;

--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE competition_competitionsetting_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE competition_competitionsetting_id_seq OWNER TO manager;

--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE competition_competitionsetting_id_seq OWNED BY competition_competitionsetting.id;


--
-- Name: competition_parcour; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE competition_parcour (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    note text NOT NULL,
    active boolean NOT NULL
);


ALTER TABLE competition_parcour OWNER TO manager;

--
-- Name: competition_parcour_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE competition_parcour_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE competition_parcour_id_seq OWNER TO manager;

--
-- Name: competition_parcour_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE competition_parcour_id_seq OWNED BY competition_parcour.id;


--
-- Name: django_admin_log; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE django_admin_log (
    id integer NOT NULL,
    action_time timestamp with time zone NOT NULL,
    object_id text,
    object_repr character varying(200) NOT NULL,
    action_flag smallint NOT NULL,
    change_message text NOT NULL,
    content_type_id integer,
    user_id integer NOT NULL,
    CONSTRAINT django_admin_log_action_flag_check CHECK ((action_flag >= 0))
);


ALTER TABLE django_admin_log OWNER TO manager;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE django_admin_log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE django_admin_log_id_seq OWNER TO manager;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE django_admin_log_id_seq OWNED BY django_admin_log.id;


--
-- Name: django_content_type; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE django_content_type (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    app_label character varying(100) NOT NULL,
    model character varying(100) NOT NULL
);


ALTER TABLE django_content_type OWNER TO manager;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE django_content_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE django_content_type_id_seq OWNER TO manager;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE django_content_type_id_seq OWNED BY django_content_type.id;


--
-- Name: django_migrations; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE django_migrations (
    id integer NOT NULL,
    app character varying(255) NOT NULL,
    name character varying(255) NOT NULL,
    applied timestamp with time zone NOT NULL
);


ALTER TABLE django_migrations OWNER TO manager;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE django_migrations_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE django_migrations_id_seq OWNER TO manager;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE django_migrations_id_seq OWNED BY django_migrations.id;


--
-- Name: django_session; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE django_session (
    session_key character varying(40) NOT NULL,
    session_data text NOT NULL,
    expire_date timestamp with time zone NOT NULL
);


ALTER TABLE django_session OWNER TO manager;

--
-- Name: import_export_importfile; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE import_export_importfile (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    import_file character varying(100) NOT NULL
);


ALTER TABLE import_export_importfile OWNER TO manager;

--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE import_export_importfile_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE import_export_importfile_id_seq OWNER TO manager;

--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE import_export_importfile_id_seq OWNED BY import_export_importfile.id;


--
-- Name: music_playeraction; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE music_playeraction (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    action character varying(100)
);


ALTER TABLE music_playeraction OWNER TO manager;

--
-- Name: music_playeraction_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE music_playeraction_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE music_playeraction_id_seq OWNER TO manager;

--
-- Name: music_playeraction_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE music_playeraction_id_seq OWNED BY music_playeraction.id;


--
-- Name: music_playlistrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE music_playlistrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    rank integer NOT NULL,
    song_id integer NOT NULL
);


ALTER TABLE music_playlistrecord OWNER TO manager;

--
-- Name: music_playlistrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE music_playlistrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE music_playlistrecord_id_seq OWNER TO manager;

--
-- Name: music_playlistrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE music_playlistrecord_id_seq OWNED BY music_playlistrecord.id;


--
-- Name: music_priorityplayrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE music_priorityplayrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    song_id integer NOT NULL
);


ALTER TABLE music_priorityplayrecord OWNER TO manager;

--
-- Name: music_priorityplayrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE music_priorityplayrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE music_priorityplayrecord_id_seq OWNER TO manager;

--
-- Name: music_priorityplayrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE music_priorityplayrecord_id_seq OWNED BY music_priorityplayrecord.id;


--
-- Name: music_songfile; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE music_songfile (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    song_name character varying(100),
    band_name character varying(100),
    mp3file character varying(100) NOT NULL
);


ALTER TABLE music_songfile OWNER TO manager;

--
-- Name: music_songfile_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE music_songfile_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE music_songfile_id_seq OWNER TO manager;

--
-- Name: music_songfile_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE music_songfile_id_seq OWNED BY music_songfile.id;


--
-- Name: results_liveresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE results_liveresult (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    parcour_id integer NOT NULL,
    starting_list_id integer NOT NULL
);


ALTER TABLE results_liveresult OWNER TO manager;

--
-- Name: results_liveresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_liveresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE results_liveresult_id_seq OWNER TO manager;

--
-- Name: results_liveresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_liveresult_id_seq OWNED BY results_liveresult.id;


--
-- Name: results_startinglist; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE results_startinglist (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    run_id integer NOT NULL,
    starting_list_type_id integer NOT NULL,
    ready boolean NOT NULL,
    need_recalculate boolean NOT NULL
);


ALTER TABLE results_startinglist OWNER TO manager;

--
-- Name: results_startinglist_categories; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE results_startinglist_categories (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    dogcategory_id integer NOT NULL
);


ALTER TABLE results_startinglist_categories OWNER TO manager;

--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_categories_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE results_startinglist_categories_id_seq OWNER TO manager;

--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_categories_id_seq OWNED BY results_startinglist_categories.id;


--
-- Name: results_startinglist_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE results_startinglist_id_seq OWNER TO manager;

--
-- Name: results_startinglist_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_id_seq OWNED BY results_startinglist.id;


--
-- Name: results_startinglist_sizes; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE results_startinglist_sizes (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    dogsize_id integer NOT NULL
);


ALTER TABLE results_startinglist_sizes OWNER TO manager;

--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_sizes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE results_startinglist_sizes_id_seq OWNER TO manager;

--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_sizes_id_seq OWNED BY results_startinglist_sizes.id;


--
-- Name: results_startinglist_types; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE results_startinglist_types (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    teamtype_id integer NOT NULL
);


ALTER TABLE results_startinglist_types OWNER TO manager;

--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_types_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE results_startinglist_types_id_seq OWNER TO manager;

--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_types_id_seq OWNED BY results_startinglist_types.id;


--
-- Name: results_startinglistrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE results_startinglistrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    faults integer NOT NULL,
    refusals integer NOT NULL,
    "time" integer NOT NULL,
    time_backup integer NOT NULL,
    run_penalty_points numeric(5,2) NOT NULL,
    time_penalty_points numeric(5,2) NOT NULL,
    total_penalty_points numeric(5,2) NOT NULL,
    rank integer NOT NULL,
    starting_rank integer NOT NULL,
    points integer NOT NULL,
    mark character varying(10),
    dis boolean NOT NULL,
    not_running boolean NOT NULL,
    ended boolean NOT NULL,
    starting_list_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE results_startinglistrecord OWNER TO manager;

--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglistrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE results_startinglistrecord_id_seq OWNER TO manager;

--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglistrecord_id_seq OWNED BY results_startinglistrecord.id;


--
-- Name: results_startinglisttype; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE results_startinglisttype (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    note text
);


ALTER TABLE results_startinglisttype OWNER TO manager;

--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglisttype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE results_startinglisttype_id_seq OWNER TO manager;

--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglisttype_id_seq OWNED BY results_startinglisttype.id;


--
-- Name: runs_run; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE runs_run (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    standard_time integer NOT NULL,
    max_time integer NOT NULL,
    course_length integer NOT NULL,
    number_of_hurdles integer NOT NULL,
    judge character varying(100),
    run_status_id integer NOT NULL,
    run_type_id integer NOT NULL,
    date date
);


ALTER TABLE runs_run OWNER TO manager;

--
-- Name: runs_run_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE runs_run_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE runs_run_id_seq OWNER TO manager;

--
-- Name: runs_run_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE runs_run_id_seq OWNED BY runs_run.id;


--
-- Name: runs_runstatus; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE runs_runstatus (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    is_ready boolean NOT NULL,
    public boolean NOT NULL
);


ALTER TABLE runs_runstatus OWNER TO manager;

--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE runs_runstatus_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE runs_runstatus_id_seq OWNER TO manager;

--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE runs_runstatus_id_seq OWNED BY runs_runstatus.id;


--
-- Name: runs_runtype; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE runs_runtype (
    id integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE runs_runtype OWNER TO manager;

--
-- Name: runs_runtype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE runs_runtype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE runs_runtype_id_seq OWNER TO manager;

--
-- Name: runs_runtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE runs_runtype_id_seq OWNED BY runs_runtype.id;


--
-- Name: special_results_specialresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE special_results_specialresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    starting_list_id integer NOT NULL
);


ALTER TABLE special_results_specialresult OWNER TO manager;

--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_specialresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE special_results_specialresult_id_seq OWNER TO manager;

--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_specialresult_id_seq OWNED BY special_results_specialresult.id;


--
-- Name: special_results_specialresult_team_type; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE special_results_specialresult_team_type (
    id integer NOT NULL,
    specialresult_id integer NOT NULL,
    teamtype_id integer NOT NULL
);


ALTER TABLE special_results_specialresult_team_type OWNER TO manager;

--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_specialresult_team_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE special_results_specialresult_team_type_id_seq OWNER TO manager;

--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_specialresult_team_type_id_seq OWNED BY special_results_specialresult_team_type.id;


--
-- Name: special_results_specialresultrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE special_results_specialresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    faults integer NOT NULL,
    refusals integer NOT NULL,
    "time" integer NOT NULL,
    time_backup integer NOT NULL,
    run_penalty_points numeric(5,2) NOT NULL,
    time_penalty_points numeric(5,2) NOT NULL,
    total_penalty_points numeric(5,2) NOT NULL,
    original_rank integer NOT NULL,
    rank integer NOT NULL,
    points integer NOT NULL,
    mark character varying(10),
    dis boolean NOT NULL,
    not_running boolean NOT NULL,
    ended boolean NOT NULL,
    special_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE special_results_specialresultrecord OWNER TO manager;

--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_specialresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE special_results_specialresultrecord_id_seq OWNER TO manager;

--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_specialresultrecord_id_seq OWNED BY special_results_specialresultrecord.id;


--
-- Name: special_results_sumspecialresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE special_results_sumspecialresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    recalculated boolean NOT NULL,
    sumresult_type_id integer
);


ALTER TABLE special_results_sumspecialresult OWNER TO manager;

--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_sumspecialresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE special_results_sumspecialresult_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_sumspecialresult_id_seq OWNED BY special_results_sumspecialresult.id;


--
-- Name: special_results_sumspecialresult_sv; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE special_results_sumspecialresult_sv (
    id integer NOT NULL,
    sumspecialresult_id integer NOT NULL,
    specialresult_id integer NOT NULL
);


ALTER TABLE special_results_sumspecialresult_sv OWNER TO manager;

--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_sumspecialresult_sl_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE special_results_sumspecialresult_sl_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_sumspecialresult_sl_id_seq OWNED BY special_results_sumspecialresult_sv.id;


--
-- Name: special_results_sumspecialresultrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE special_results_sumspecialresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    rank integer NOT NULL,
    sum_special_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE special_results_sumspecialresultrecord OWNER TO manager;

--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_sumspecialresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE special_results_sumspecialresultrecord_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_sumspecialresultrecord_id_seq OWNED BY special_results_sumspecialresultrecord.id;


--
-- Name: squads_squad; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE squads_squad (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    starting_number integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE squads_squad OWNER TO manager;

--
-- Name: squads_squad_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squad_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE squads_squad_id_seq OWNER TO manager;

--
-- Name: squads_squad_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squad_id_seq OWNED BY squads_squad.id;


--
-- Name: squads_squad_teams; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE squads_squad_teams (
    id integer NOT NULL,
    squad_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE squads_squad_teams OWNER TO manager;

--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squad_teams_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE squads_squad_teams_id_seq OWNER TO manager;

--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squad_teams_id_seq OWNED BY squads_squad_teams.id;


--
-- Name: squads_squadresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE squads_squadresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    eval_teams_count integer NOT NULL,
    recalculated boolean NOT NULL,
    squadresult_type_id integer
);


ALTER TABLE squads_squadresult OWNER TO manager;

--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE squads_squadresult_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresult_id_seq OWNED BY squads_squadresult.id;


--
-- Name: squads_squadresult_runs; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE squads_squadresult_runs (
    id integer NOT NULL,
    squadresult_id integer NOT NULL,
    run_id integer NOT NULL
);


ALTER TABLE squads_squadresult_runs OWNER TO manager;

--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresult_runs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE squads_squadresult_runs_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresult_runs_id_seq OWNED BY squads_squadresult_runs.id;


--
-- Name: squads_squadresult_squads; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE squads_squadresult_squads (
    id integer NOT NULL,
    squadresult_id integer NOT NULL,
    squad_id integer NOT NULL
);


ALTER TABLE squads_squadresult_squads OWNER TO manager;

--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresult_squads_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE squads_squadresult_squads_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresult_squads_id_seq OWNED BY squads_squadresult_squads.id;


--
-- Name: squads_squadresultrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE squads_squadresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    starting_rank integer NOT NULL,
    rank integer NOT NULL,
    squad_id integer,
    squad_result_id integer,
    check_count integer NOT NULL
);


ALTER TABLE squads_squadresultrecord OWNER TO manager;

--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE squads_squadresultrecord_id_seq OWNER TO manager;

--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresultrecord_id_seq OWNED BY squads_squadresultrecord.id;


--
-- Name: sum_results_sumresult; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE sum_results_sumresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    recalculated boolean NOT NULL,
    sumresult_type_id integer
);


ALTER TABLE sum_results_sumresult OWNER TO manager;

--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE sum_results_sumresult_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresult_id_seq OWNED BY sum_results_sumresult.id;


--
-- Name: sum_results_sumresult_sl; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE sum_results_sumresult_sl (
    id integer NOT NULL,
    sumresult_id integer NOT NULL,
    startinglist_id integer NOT NULL
);


ALTER TABLE sum_results_sumresult_sl OWNER TO manager;

--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresult_sl_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE sum_results_sumresult_sl_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresult_sl_id_seq OWNED BY sum_results_sumresult_sl.id;


--
-- Name: sum_results_sumresultrecord; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE sum_results_sumresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    rank integer NOT NULL,
    sum_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE sum_results_sumresultrecord OWNER TO manager;

--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE sum_results_sumresultrecord_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresultrecord_id_seq OWNED BY sum_results_sumresultrecord.id;


--
-- Name: sum_results_sumresulttype; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE sum_results_sumresulttype (
    id integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE sum_results_sumresulttype OWNER TO manager;

--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresulttype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE sum_results_sumresulttype_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresulttype_id_seq OWNED BY sum_results_sumresulttype.id;


--
-- Name: teams_dogcategory; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE teams_dogcategory (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    enabled boolean NOT NULL
);


ALTER TABLE teams_dogcategory OWNER TO manager;

--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_dogcategory_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE teams_dogcategory_id_seq OWNER TO manager;

--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_dogcategory_id_seq OWNED BY teams_dogcategory.id;


--
-- Name: teams_dogsize; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE teams_dogsize (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    first_starting_number integer NOT NULL,
    enabled boolean NOT NULL
);


ALTER TABLE teams_dogsize OWNER TO manager;

--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_dogsize_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE teams_dogsize_id_seq OWNER TO manager;

--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_dogsize_id_seq OWNED BY teams_dogsize.id;


--
-- Name: teams_presentationnote; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE teams_presentationnote (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    note text NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE teams_presentationnote OWNER TO manager;

--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_presentationnote_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE teams_presentationnote_id_seq OWNER TO manager;

--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_presentationnote_id_seq OWNED BY teams_presentationnote.id;


--
-- Name: teams_team; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE teams_team (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    starting_number integer,
    handler character varying(100) NOT NULL,
    dog character varying(100) NOT NULL,
    workbook character varying(100),
    breed character varying(100),
    club character varying(100),
    payed boolean NOT NULL,
    presented boolean NOT NULL,
    size_id integer NOT NULL,
    chip character varying(100),
    deleted boolean NOT NULL,
    category_id integer NOT NULL,
    variable_symbol character varying(100) NOT NULL,
    country character varying(100),
    pay_cash boolean NOT NULL,
    typ_id integer
);


ALTER TABLE teams_team OWNER TO manager;

--
-- Name: teams_team_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_team_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE teams_team_id_seq OWNER TO manager;

--
-- Name: teams_team_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_team_id_seq OWNED BY teams_team.id;


--
-- Name: teams_teamtype; Type: TABLE; Schema: public; Owner: manager
--

CREATE TABLE teams_teamtype (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    "default" boolean NOT NULL
);


ALTER TABLE teams_teamtype OWNER TO manager;

--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_teamtype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE teams_teamtype_id_seq OWNER TO manager;

--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_teamtype_id_seq OWNED BY teams_teamtype.id;


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group ALTER COLUMN id SET DEFAULT nextval('auth_group_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions ALTER COLUMN id SET DEFAULT nextval('auth_group_permissions_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_permission ALTER COLUMN id SET DEFAULT nextval('auth_permission_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user ALTER COLUMN id SET DEFAULT nextval('auth_user_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups ALTER COLUMN id SET DEFAULT nextval('auth_user_groups_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions ALTER COLUMN id SET DEFAULT nextval('auth_user_user_permissions_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY competition_competitionsetting ALTER COLUMN id SET DEFAULT nextval('competition_competitionsetting_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY competition_parcour ALTER COLUMN id SET DEFAULT nextval('competition_parcour_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log ALTER COLUMN id SET DEFAULT nextval('django_admin_log_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_content_type ALTER COLUMN id SET DEFAULT nextval('django_content_type_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_migrations ALTER COLUMN id SET DEFAULT nextval('django_migrations_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY import_export_importfile ALTER COLUMN id SET DEFAULT nextval('import_export_importfile_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_playeraction ALTER COLUMN id SET DEFAULT nextval('music_playeraction_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_playlistrecord ALTER COLUMN id SET DEFAULT nextval('music_playlistrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_priorityplayrecord ALTER COLUMN id SET DEFAULT nextval('music_priorityplayrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_songfile ALTER COLUMN id SET DEFAULT nextval('music_songfile_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult ALTER COLUMN id SET DEFAULT nextval('results_liveresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist ALTER COLUMN id SET DEFAULT nextval('results_startinglist_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories ALTER COLUMN id SET DEFAULT nextval('results_startinglist_categories_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes ALTER COLUMN id SET DEFAULT nextval('results_startinglist_sizes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types ALTER COLUMN id SET DEFAULT nextval('results_startinglist_types_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord ALTER COLUMN id SET DEFAULT nextval('results_startinglistrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglisttype ALTER COLUMN id SET DEFAULT nextval('results_startinglisttype_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run ALTER COLUMN id SET DEFAULT nextval('runs_run_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_runstatus ALTER COLUMN id SET DEFAULT nextval('runs_runstatus_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_runtype ALTER COLUMN id SET DEFAULT nextval('runs_runtype_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult ALTER COLUMN id SET DEFAULT nextval('special_results_specialresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type ALTER COLUMN id SET DEFAULT nextval('special_results_specialresult_team_type_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord ALTER COLUMN id SET DEFAULT nextval('special_results_specialresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult ALTER COLUMN id SET DEFAULT nextval('special_results_sumspecialresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv ALTER COLUMN id SET DEFAULT nextval('special_results_sumspecialresult_sl_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord ALTER COLUMN id SET DEFAULT nextval('special_results_sumspecialresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad ALTER COLUMN id SET DEFAULT nextval('squads_squad_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams ALTER COLUMN id SET DEFAULT nextval('squads_squad_teams_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult ALTER COLUMN id SET DEFAULT nextval('squads_squadresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs ALTER COLUMN id SET DEFAULT nextval('squads_squadresult_runs_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads ALTER COLUMN id SET DEFAULT nextval('squads_squadresult_squads_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord ALTER COLUMN id SET DEFAULT nextval('squads_squadresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresult_sl_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresulttype ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresulttype_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_dogcategory ALTER COLUMN id SET DEFAULT nextval('teams_dogcategory_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_dogsize ALTER COLUMN id SET DEFAULT nextval('teams_dogsize_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_presentationnote ALTER COLUMN id SET DEFAULT nextval('teams_presentationnote_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team ALTER COLUMN id SET DEFAULT nextval('teams_team_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_teamtype ALTER COLUMN id SET DEFAULT nextval('teams_teamtype_id_seq'::regclass);


--
-- Data for Name: auth_group; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_group (id, name) FROM stdin;
\.


--
-- Name: auth_group_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_group_id_seq', 1, false);


--
-- Data for Name: auth_group_permissions; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_group_permissions (id, group_id, permission_id) FROM stdin;
\.


--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_group_permissions_id_seq', 1, false);


--
-- Data for Name: auth_permission; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_permission (id, name, content_type_id, codename) FROM stdin;
1	Can add log entry	1	add_logentry
2	Can change log entry	1	change_logentry
3	Can delete log entry	1	delete_logentry
4	Can add permission	2	add_permission
5	Can change permission	2	change_permission
6	Can delete permission	2	delete_permission
7	Can add group	3	add_group
8	Can change group	3	change_group
9	Can delete group	3	delete_group
10	Can add user	4	add_user
11	Can change user	4	change_user
12	Can delete user	4	delete_user
13	Can add content type	5	add_contenttype
14	Can change content type	5	change_contenttype
15	Can delete content type	5	delete_contenttype
16	Can add session	6	add_session
17	Can change session	6	change_session
18	Can delete session	6	delete_session
19	Can add Velkost psov	7	add_dogsize
20	Can change Velkost psov	7	change_dogsize
21	Can delete Velkost psov	7	delete_dogsize
22	Can add Vykonnostna kategoria psov	8	add_dogcategory
23	Can change Vykonnostna kategoria psov	8	change_dogcategory
24	Can delete Vykonnostna kategoria psov	8	delete_dogcategory
25	Can add Typ teamov	9	add_teamtype
26	Can change Typ teamov	9	change_teamtype
27	Can delete Typ teamov	9	delete_teamtype
28	Can add Tim	10	add_team
29	Can change Tim	10	change_team
30	Can delete Tim	10	delete_team
31	Can add Poznamka k timu	11	add_presentationnote
32	Can change Poznamka k timu	11	change_presentationnote
33	Can delete Poznamka k timu	11	delete_presentationnote
34	Can add Typ behu	12	add_runtype
35	Can change Typ behu	12	change_runtype
36	Can delete Typ behu	12	delete_runtype
37	Can add Status behu	13	add_runstatus
38	Can change Status behu	13	change_runstatus
39	Can delete Status behu	13	delete_runstatus
40	Can add Beh	14	add_run
41	Can change Beh	14	change_run
42	Can delete Beh	14	delete_run
43	Can add Typ startovnej listiny	15	add_startinglisttype
44	Can change Typ startovnej listiny	15	change_startinglisttype
45	Can delete Typ startovnej listiny	15	delete_startinglisttype
46	Can add Startovna listina	16	add_startinglist
47	Can change Startovna listina	16	change_startinglist
48	Can delete Startovna listina	16	delete_startinglist
49	Can add Zaznam vysledkov	17	add_startinglistrecord
50	Can change Zaznam vysledkov	17	change_startinglistrecord
51	Can delete Zaznam vysledkov	17	delete_startinglistrecord
52	Can add Zive vysledky	18	add_liveresult
53	Can change Zive vysledky	18	change_liveresult
54	Can delete Zive vysledky	18	delete_liveresult
55	Can add Typ suctu	19	add_sumresulttype
56	Can change Typ suctu	19	change_sumresulttype
57	Can delete Typ suctu	19	delete_sumresulttype
58	Can add Sucet behov	20	add_sumresult
59	Can change Sucet behov	20	change_sumresult
60	Can delete Sucet behov	20	delete_sumresult
61	Can add Zaznam suctu behov	21	add_sumresultrecord
62	Can change Zaznam suctu behov	21	change_sumresultrecord
63	Can delete Zaznam suctu behov	21	delete_sumresultrecord
64	Can add Subor importu	22	add_importfile
65	Can change Subor importu	22	change_importfile
66	Can delete Subor importu	22	delete_importfile
67	Can add Druzstvo	23	add_squad
68	Can change Druzstvo	23	change_squad
69	Can delete Druzstvo	23	delete_squad
70	Can add Sucet druzstva	24	add_squadresult
71	Can change Sucet druzstva	24	change_squadresult
72	Can delete Sucet druzstva	24	delete_squadresult
73	Can add Zaznam suctu druzstva	25	add_squadresultrecord
74	Can change Zaznam suctu druzstva	25	change_squadresultrecord
75	Can delete Zaznam suctu druzstva	25	delete_squadresultrecord
76	Can add Nastavenie	26	add_competitionsetting
77	Can change Nastavenie	26	change_competitionsetting
78	Can delete Nastavenie	26	delete_competitionsetting
79	Can add Parkur	27	add_parcour
80	Can change Parkur	27	change_parcour
81	Can delete Parkur	27	delete_parcour
82	Can add Mp3	28	add_songfile
83	Can change Mp3	28	change_songfile
84	Can delete Mp3	28	delete_songfile
85	Can add Playlist record	29	add_playlistrecord
86	Can change Playlist record	29	change_playlistrecord
87	Can delete Playlist record	29	delete_playlistrecord
88	Can add Priority record	30	add_priorityplayrecord
89	Can change Priority record	30	change_priorityplayrecord
90	Can delete Priority record	30	delete_priorityplayrecord
91	Can add Akcia	31	add_playeraction
92	Can change Akcia	31	change_playeraction
93	Can delete Akcia	31	delete_playeraction
94	Can add Specialne vysledky	32	add_specialresult
95	Can change Specialne vysledky	32	change_specialresult
96	Can delete Specialne vysledky	32	delete_specialresult
97	Can add Zaznam vysledkov	33	add_specialresultrecord
98	Can change Zaznam vysledkov	33	change_specialresultrecord
99	Can delete Zaznam vysledkov	33	delete_specialresultrecord
100	Can add Sucet specialnych vysledkov	34	add_sumspecialresult
101	Can change Sucet specialnych vysledkov	34	change_sumspecialresult
102	Can delete Sucet specialnych vysledkov	34	delete_sumspecialresult
103	Can add Zaznam suctu specialnych vysledkov	35	add_sumspecialresultrecord
104	Can change Zaznam suctu specialnych vysledkov	35	change_sumspecialresultrecord
105	Can delete Zaznam suctu specialnych vysledkov	35	delete_sumspecialresultrecord
\.


--
-- Name: auth_permission_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_permission_id_seq', 105, true);


--
-- Data for Name: auth_user; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_user (id, password, last_login, is_superuser, username, first_name, last_name, email, is_staff, is_active, date_joined) FROM stdin;
1	pbkdf2_sha256$12000$UygLESEheYt4$zgDAPdnXEEJ6jjfXMalao/0SOmHklYLTmyPJUGQlIdo=	2017-05-20 07:39:19.831273+02	t	rsdc			rsdc@rsdc.sk	t	t	2017-05-18 21:36:26.268071+02
\.


--
-- Data for Name: auth_user_groups; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_user_groups (id, user_id, group_id) FROM stdin;
\.


--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_user_groups_id_seq', 1, false);


--
-- Name: auth_user_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_user_id_seq', 1, true);


--
-- Data for Name: auth_user_user_permissions; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_user_user_permissions (id, user_id, permission_id) FROM stdin;
\.


--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_user_user_permissions_id_seq', 1, false);


--
-- Data for Name: competition_competitionsetting; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY competition_competitionsetting (id, parameter, value, description, "group") FROM stdin;
2	TIME_PENALTY_POINTS	0.01	Pocet trestnych bodov za stotinu sekundy	results
3	DEFAULT_PENALTY_POINTS	5	Pocet trestnych bodov za chybu, alebo odmietnutie	results
4	DIS_PENALTY_POINTS	100	Pocet trestnych bodov za DIS	results
5	DEFAULT_RUN_STANDART_TIME	4000	Defaultny standardny cas pre novy beh	runs
6	DEFAULT_RUN_MAX_TIME	8000	Defaultny maximalny cas pre novy beh	runs
7	NORMAL_FONTS_SIZE	180	Velkost fontu - excel	xls
8	HEAD_FONTS_SIZE	160	Velkost fontu pre hlavicku - excel	xls
9	LARGE_FONTS_SIZE	280	Velkost velkeho fontu - excel	xls
10	EXTRA_LARGE_FONTS_SIZE	310	Velkost extra velkeho fontu - excel	xls
11	DIVIDER_HEIGHT	100	Vyska oddelovacieho riadku - excel	xls
12	DEFAULT_HEIGHT	500	Zakladna vyska riadku - excel	xls
13	INFO_HEIGHT	500	Vyska info riadku - excel	xls
14	SMALL_INFO_HEIGHT	300	Vyska maleho info riadku - excel	xls
15	TABLE_HEADER_HEIGHT	500	Vyska riadku tabulky- excel	xls
16	START_LINE	10	startovaci riadok - excel	xls
1	COMPETITIONS_NAME	Kvali III	Nazov preteku	competitions
\.


--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('competition_competitionsetting_id_seq', 16, true);


--
-- Data for Name: competition_parcour; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY competition_parcour (id, name, note, active) FROM stdin;
1	A	Parkur A	t
\.


--
-- Name: competition_parcour_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('competition_parcour_id_seq', 1, true);


--
-- Data for Name: django_admin_log; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_admin_log (id, action_time, object_id, object_repr, action_flag, change_message, content_type_id, user_id) FROM stdin;
\.


--
-- Name: django_admin_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('django_admin_log_id_seq', 1, false);


--
-- Data for Name: django_content_type; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_content_type (id, name, app_label, model) FROM stdin;
1	log entry	admin	logentry
2	permission	auth	permission
3	group	auth	group
4	user	auth	user
5	content type	contenttypes	contenttype
6	session	sessions	session
7	Velkost psov	teams	dogsize
8	Vykonnostna kategoria psov	teams	dogcategory
9	Typ teamov	teams	teamtype
10	Tim	teams	team
11	Poznamka k timu	teams	presentationnote
12	Typ behu	runs	runtype
13	Status behu	runs	runstatus
14	Beh	runs	run
15	Typ startovnej listiny	results	startinglisttype
16	Startovna listina	results	startinglist
17	Zaznam vysledkov	results	startinglistrecord
18	Zive vysledky	results	liveresult
19	Typ suctu	sum_results	sumresulttype
20	Sucet behov	sum_results	sumresult
21	Zaznam suctu behov	sum_results	sumresultrecord
22	Subor importu	import_export	importfile
23	Druzstvo	squads	squad
24	Sucet druzstva	squads	squadresult
25	Zaznam suctu druzstva	squads	squadresultrecord
26	Nastavenie	competition	competitionsetting
27	Parkur	competition	parcour
28	Mp3	music	songfile
29	Playlist record	music	playlistrecord
30	Priority record	music	priorityplayrecord
31	Akcia	music	playeraction
32	Specialne vysledky	special_results	specialresult
33	Zaznam vysledkov	special_results	specialresultrecord
34	Sucet specialnych vysledkov	special_results	sumspecialresult
35	Zaznam suctu specialnych vysledkov	special_results	sumspecialresultrecord
\.


--
-- Name: django_content_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('django_content_type_id_seq', 35, true);


--
-- Data for Name: django_migrations; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_migrations (id, app, name, applied) FROM stdin;
1	contenttypes	0001_initial	2017-05-18 21:35:52.91891+02
2	auth	0001_initial	2017-05-18 21:35:53.198863+02
3	admin	0001_initial	2017-05-18 21:35:53.300479+02
4	teams	0001_initial	2017-05-18 21:35:53.327082+02
5	teams	0002_team	2017-05-18 21:35:53.388336+02
6	teams	0003_auto_20140808_0850	2017-05-18 21:35:53.452524+02
7	teams	0004_team_deleted	2017-05-18 21:35:53.512129+02
8	teams	0005_dogsize_first_starting_number	2017-05-18 21:35:53.563582+02
9	teams	0006_dogsize_enabled	2017-05-18 21:35:53.621442+02
10	teams	0007_dogcategory	2017-05-18 21:35:53.659843+02
11	teams	0008_auto_20140811_1020	2017-05-18 21:35:53.705623+02
12	teams	0009_team_category	2017-05-18 21:35:53.804894+02
13	teams	0010_auto_20140811_1411	2017-05-18 21:35:53.894396+02
14	teams	0011_team_variable_symbol	2017-05-18 21:35:53.999623+02
15	teams	0012_team_country	2017-05-18 21:35:54.052829+02
16	results	0001_initial	2017-05-18 21:35:54.076458+02
17	runs	0001_initial	2017-05-18 21:35:54.195519+02
18	runs	0002_runstatus_is_ready	2017-05-18 21:35:54.276128+02
19	runs	0003_runstatus_public	2017-05-18 21:35:54.34288+02
20	runs	0004_remove_run_run_type	2017-05-18 21:35:54.403478+02
21	runs	0005_auto_20140812_1649	2017-05-18 21:35:54.519873+02
22	runs	0006_auto_20140813_0726	2017-05-18 21:35:54.619517+02
23	runs	0007_remove_run_teams	2017-05-18 21:35:54.678496+02
24	results	0002_auto_20140814_1310	2017-05-18 21:35:55.05144+02
25	results	0003_startinglist_ready	2017-05-18 21:35:55.239079+02
26	results	0004_startinglist_need_recalculate	2017-05-18 21:35:55.415459+02
27	results	0005_auto_20140820_1634	2017-05-18 21:35:55.595416+02
28	results	0006_auto_20140903_1116	2017-05-18 21:35:55.821148+02
29	results	0007_auto_20150326_1603	2017-05-18 21:35:55.957258+02
30	competition	0001_initial	2017-05-18 21:35:55.979782+02
31	competition	0002_auto_20150613_2058	2017-05-18 21:35:56.279046+02
32	competition	0003_auto_20150613_2106	2017-05-18 21:35:56.522582+02
33	competition	0004_competitionsetting_description	2017-05-18 21:35:56.742255+02
34	competition	0005_competitionsetting_group	2017-05-18 21:35:56.957678+02
35	competition	0006_add_settings	2017-05-18 21:35:57.173084+02
36	import_export	0001_initial	2017-05-18 21:35:57.192754+02
37	music	0001_initial	2017-05-18 21:35:57.214532+02
38	music	0002_playlistrecord	2017-05-18 21:35:57.24468+02
39	music	0003_auto_20160502_2147	2017-05-18 21:35:57.255459+02
40	music	0004_priorityplayrecord	2017-05-18 21:35:57.292469+02
41	music	0005_playeraction	2017-05-18 21:35:57.329104+02
42	teams	0013_auto_20140820_1723	2017-05-18 21:35:57.393602+02
43	teams	0014_auto_20140929_1615	2017-05-18 21:35:57.448684+02
44	teams	0015_presentationnote	2017-05-18 21:35:57.524007+02
45	teams	0016_team_pay_cash	2017-05-18 21:35:57.625637+02
46	teams	0017_auto_20160502_2147	2017-05-18 21:35:57.741038+02
47	results	0008_liveresult	2017-05-18 21:35:57.965382+02
48	results	0009_auto_20151202_1910	2017-05-18 21:35:58.197576+02
49	results	0010_auto_20160502_2147	2017-05-18 21:35:58.425511+02
50	results	0011_startinglist_types	2017-05-18 21:35:58.747375+02
51	runs	0008_auto_20140820_1649	2017-05-18 21:35:58.86286+02
52	runs	0009_run_date	2017-05-18 21:35:58.945387+02
53	runs	0010_auto_20140903_1116	2017-05-18 21:35:59.069427+02
54	runs	0011_auto_20140929_1653	2017-05-18 21:35:59.159118+02
55	sessions	0001_initial	2017-05-18 21:35:59.19881+02
56	teams	0018_teamtype_default	2017-05-18 21:35:59.309315+02
57	teams	0019_add_teamtypes	2017-05-18 21:35:59.383046+02
58	sum_results	0001_initial	2017-05-18 21:35:59.758941+02
59	sum_results	0002_auto_20150528_2034	2017-05-18 21:35:59.969846+02
60	sum_results	0003_auto_sumresult_type_add	2017-05-18 21:36:00.194747+02
61	special_results	0001_initial	2017-05-18 21:36:00.624017+02
62	special_results	0002_sumspecialresult_sumspecialresultrecord	2017-05-18 21:36:01.19495+02
63	special_results	0003_auto_20160712_1301	2017-05-18 21:36:01.677248+02
64	special_results	0004_auto_20160712_1322	2017-05-18 21:36:02.146826+02
65	squads	0001_initial	2017-05-18 21:36:02.268793+02
66	squads	0002_squadresultrecord	2017-05-18 21:36:02.484864+02
67	squads	0003_auto_20150427_1441	2017-05-18 21:36:02.771827+02
68	squads	0004_auto_20150427_1518	2017-05-18 21:36:03.461576+02
69	squads	0005_auto_20150428_1727	2017-05-18 21:36:03.924842+02
70	squads	0006_auto_20150528_2034	2017-05-18 21:36:04.239083+02
\.


--
-- Name: django_migrations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('django_migrations_id_seq', 70, true);


--
-- Data for Name: django_session; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_session (session_key, session_data, expire_date) FROM stdin;
wpol82vvrvz2r607eeq2rhz2mlzlhu77	Y2U1NThiNTQ2MGM3M2YzYmFkZjA1MWJhOWU4NDg5MDgwMzAwODg0NTp7Il9hdXRoX3VzZXJfaGFzaCI6IjgzYjdkZjQxMTUwM2YxZTM3ODRiNWI4Y2VkNWZlNzA2MGRiNGZmOGEiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2017-06-01 21:36:45.201771+02
pm2zo2fjcq8rvcbuzi0qeslkdlvd9jsq	Y2U1NThiNTQ2MGM3M2YzYmFkZjA1MWJhOWU4NDg5MDgwMzAwODg0NTp7Il9hdXRoX3VzZXJfaGFzaCI6IjgzYjdkZjQxMTUwM2YxZTM3ODRiNWI4Y2VkNWZlNzA2MGRiNGZmOGEiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2017-06-01 22:05:59.185111+02
3oy52eykhy24xqavi6ncvylashwuwxdt	Y2U1NThiNTQ2MGM3M2YzYmFkZjA1MWJhOWU4NDg5MDgwMzAwODg0NTp7Il9hdXRoX3VzZXJfaGFzaCI6IjgzYjdkZjQxMTUwM2YxZTM3ODRiNWI4Y2VkNWZlNzA2MGRiNGZmOGEiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2017-06-03 07:38:34.191829+02
ch3rq1833eeio8uw3tj3lkn7gf793lyc	Y2U1NThiNTQ2MGM3M2YzYmFkZjA1MWJhOWU4NDg5MDgwMzAwODg0NTp7Il9hdXRoX3VzZXJfaGFzaCI6IjgzYjdkZjQxMTUwM2YxZTM3ODRiNWI4Y2VkNWZlNzA2MGRiNGZmOGEiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2017-06-03 07:39:19.837436+02
\.


--
-- Data for Name: import_export_importfile; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY import_export_importfile (id, created, modified, import_file) FROM stdin;
1	2017-05-18 21:37:07.836077+02	2017-05-18 21:37:07.836677+02	imports/kvalifikacne-preteky-iii-2017.xls
\.


--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('import_export_importfile_id_seq', 1, true);


--
-- Data for Name: music_playeraction; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY music_playeraction (id, created, modified, action) FROM stdin;
\.


--
-- Name: music_playeraction_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('music_playeraction_id_seq', 1, false);


--
-- Data for Name: music_playlistrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY music_playlistrecord (id, created, modified, rank, song_id) FROM stdin;
\.


--
-- Name: music_playlistrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('music_playlistrecord_id_seq', 1, false);


--
-- Data for Name: music_priorityplayrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY music_priorityplayrecord (id, created, modified, song_id) FROM stdin;
\.


--
-- Name: music_priorityplayrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('music_priorityplayrecord_id_seq', 1, false);


--
-- Data for Name: music_songfile; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY music_songfile (id, created, modified, song_name, band_name, mp3file) FROM stdin;
\.


--
-- Name: music_songfile_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('music_songfile_id_seq', 1, false);


--
-- Data for Name: results_liveresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_liveresult (id, name, parcour_id, starting_list_id) FROM stdin;
1	live	1	12
\.


--
-- Name: results_liveresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_liveresult_id_seq', 1, true);


--
-- Data for Name: results_startinglist; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist (id, created, modified, name, run_id, starting_list_type_id, ready, need_recalculate) FROM stdin;
1	2017-05-18 22:18:19.617384+02	2017-05-20 08:53:44.331968+02	small	1	1	f	t
2	2017-05-18 22:18:43.679317+02	2017-05-20 08:53:46.013343+02	medium	1	1	t	f
3	2017-05-18 22:19:19.645683+02	2017-05-20 08:53:49.425519+02	large	1	1	f	t
4	2017-05-20 10:33:56.173706+02	2017-05-20 10:34:31.603918+02	small	2	1	t	f
5	2017-05-20 10:34:14.681052+02	2017-05-20 10:34:33.367392+02	medium	2	1	t	f
6	2017-05-20 10:34:27.909537+02	2017-05-20 10:34:35.125668+02	large	2	1	t	f
7	2017-05-20 11:14:20.77075+02	2017-05-21 08:18:21.712869+02	small	3	1	t	f
8	2017-05-20 11:14:47.065549+02	2017-05-21 08:18:24.01364+02	medium	3	1	t	f
9	2017-05-20 11:15:00.564649+02	2017-05-21 08:18:25.959266+02	large	3	1	t	f
10	2017-05-21 08:31:38.037034+02	2017-05-21 10:25:45.167498+02	small	4	1	t	f
11	2017-05-21 08:31:58.33194+02	2017-05-21 10:25:47.193282+02	medium	4	1	t	f
12	2017-05-21 08:32:27.933508+02	2017-05-21 10:25:49.182771+02	large	4	1	t	f
\.


--
-- Data for Name: results_startinglist_categories; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist_categories (id, startinglist_id, dogcategory_id) FROM stdin;
1	1	1
2	1	2
3	1	3
4	2	1
5	2	2
6	2	3
7	3	1
8	3	2
9	3	3
10	4	1
11	4	2
12	4	3
13	5	1
14	5	2
15	5	3
16	6	1
17	6	2
18	6	3
19	7	1
20	7	2
21	7	3
22	8	1
23	8	2
24	8	3
25	9	1
26	9	2
27	9	3
28	10	1
29	10	2
30	10	3
31	11	1
32	11	2
33	11	3
34	12	1
35	12	2
36	12	3
\.


--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_categories_id_seq', 36, true);


--
-- Name: results_startinglist_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_id_seq', 12, true);


--
-- Data for Name: results_startinglist_sizes; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist_sizes (id, startinglist_id, dogsize_id) FROM stdin;
1	1	1
2	2	2
3	3	3
4	4	1
5	5	2
6	6	3
7	7	1
8	8	2
9	9	3
10	10	1
11	11	2
12	12	3
\.


--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_sizes_id_seq', 12, true);


--
-- Data for Name: results_startinglist_types; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist_types (id, startinglist_id, teamtype_id) FROM stdin;
1	1	1
2	2	1
3	3	1
4	4	1
5	5	1
6	6	1
7	7	1
8	8	1
9	9	1
10	10	1
11	11	1
12	12	1
\.


--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_types_id_seq', 12, true);


--
-- Data for Name: results_startinglistrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglistrecord (id, created, modified, faults, refusals, "time", time_backup, run_penalty_points, time_penalty_points, total_penalty_points, rank, starting_rank, points, mark, dis, not_running, ended, starting_list_id, team_id) FROM stdin;
47	2017-05-20 08:53:49.388256+02	2017-05-20 10:27:15.204632+02	0	0	3205	3205	0.00	0.00	0.00	2	19	20	V	f	f	t	3	50
34	2017-05-20 08:53:49.265291+02	2017-05-20 10:27:15.245831+02	1	0	3500	3500	5.00	0.00	5.00	8	4	8	V	f	f	t	3	14
22	2017-05-20 08:53:44.315425+02	2017-05-20 09:32:47.346553+02	0	0	0	0	100.00	0.00	100.00	10	19	0	DIS	t	f	t	1	1
14	2017-05-20 08:53:44.251484+02	2017-05-20 09:32:47.317402+02	0	1	0	0	100.00	0.00	100.00	10	11	0	DIS	t	f	t	1	32
31	2017-05-20 08:53:46.007583+02	2017-05-20 09:50:37.412033+02	0	0	4305	4305	0.00	3.05	3.05	2	8	20	V	f	f	t	2	13
19	2017-05-20 08:53:44.291805+02	2017-05-20 09:32:47.278415+02	1	0	3363	3363	5.00	0.00	5.00	4	16	14	V	f	f	t	1	8
23	2017-05-20 08:53:44.325506+02	2017-05-20 09:32:47.352966+02	0	1	0	0	100.00	0.00	100.00	10	20	0	DIS	t	f	t	1	54
28	2017-05-20 08:53:45.988929+02	2017-05-20 09:50:37.418117+02	0	1	3513	3513	5.00	0.00	5.00	3	5	17	V	f	f	t	2	36
29	2017-05-20 08:53:45.996127+02	2017-05-20 09:50:37.451418+02	0	0	0	0	100.00	0.00	100.00	6	6	0	DIS	t	f	t	2	3
35	2017-05-20 08:53:49.273929+02	2017-05-20 10:27:15.284296+02	0	2	5121	5121	10.00	11.21	21.21	14	5	2	D	f	f	t	3	21
15	2017-05-20 08:53:44.260361+02	2017-05-20 09:32:47.287575+02	1	0	3592	3591	5.00	0.00	5.00	5	12	12	V	f	f	t	1	5
4	2017-05-20 08:53:44.161467+02	2017-05-20 09:32:47.322795+02	0	0	0	0	100.00	0.00	100.00	10	1	0	DIS	t	f	t	1	23
6	2017-05-20 08:53:44.186687+02	2017-05-20 09:32:47.358678+02	0	0	0	0	100.00	0.00	100.00	10	3	0	DIS	t	f	t	1	2
27	2017-05-20 08:53:45.981343+02	2017-05-20 09:50:37.427204+02	1	0	3645	3645	5.00	0.00	5.00	4	4	14	V	f	f	t	2	19
48	2017-05-20 08:53:49.397573+02	2017-05-20 10:27:15.250966+02	1	0	3644	3644	5.00	0.00	5.00	9	20	7	V	f	f	t	3	30
11	2017-05-20 08:53:44.229909+02	2017-05-20 09:32:47.29291+02	1	0	4285	4285	5.00	2.85	7.85	6	8	10	VD	f	f	t	1	18
41	2017-05-20 08:53:49.323528+02	2017-05-20 10:27:15.208689+02	0	0	3520	3520	0.00	0.00	0.00	3	11	17	V	f	f	t	3	28
9	2017-05-20 08:53:44.212197+02	2017-05-20 09:32:47.32839+02	0	0	0	0	100.00	0.00	100.00	10	6	0	DIS	t	f	t	1	41
21	2017-05-20 08:53:44.307926+02	2017-05-20 09:32:47.301408+02	2	0	3442	3442	10.00	0.00	10.00	7	18	9	VD	f	f	t	1	24
46	2017-05-20 08:53:49.381451+02	2017-05-20 10:27:15.32323+02	1	0	0	0	100.00	0.00	100.00	16	18	0	DIS	t	f	t	3	11
12	2017-05-20 08:53:44.238184+02	2017-05-20 09:32:47.258911+02	0	0	3734	3734	0.00	0.00	0.00	1	9	25	V	f	f	t	1	20
13	2017-05-20 08:53:44.244634+02	2017-05-20 09:32:47.306661+02	3	0	3325	3325	15.00	0.00	15.00	8	10	8	VD	f	f	t	1	25
1	2017-05-20 07:42:53.618885+02	2017-05-20 10:27:15.289626+02	1	0	5997	5997	5.00	19.97	24.97	15	1	2	D	f	f	t	3	46
26	2017-05-20 08:53:45.97559+02	2017-05-20 09:50:37.434536+02	2	0	3812	3812	10.00	0.00	10.00	5	3	12	VD	f	f	t	2	22
17	2017-05-20 08:53:44.276244+02	2017-05-20 09:32:47.367158+02	1	0	0	0	100.00	0.00	100.00	10	14	0	DIS	t	f	t	1	47
20	2017-05-20 08:53:44.300079+02	2017-05-20 09:32:47.312135+02	1	1	5103	5103	10.00	11.03	21.03	9	17	7	D	f	f	t	1	10
18	2017-05-20 08:53:44.283088+02	2017-05-20 09:32:47.26431+02	0	0	3837	3837	0.00	0.00	0.00	2	15	20	V	f	f	t	1	7
10	2017-05-20 08:53:44.220253+02	2017-05-20 09:32:47.33373+02	0	0	0	0	100.00	0.00	100.00	10	7	0	DIS	t	f	t	1	42
7	2017-05-20 08:53:44.195408+02	2017-05-20 09:32:47.37206+02	0	0	0	0	100.00	0.00	100.00	10	4	0	DIS	t	f	t	1	17
8	2017-05-20 08:53:44.20455+02	2017-05-20 09:32:47.376421+02	1	0	0	0	100.00	0.00	100.00	10	5	0	DIS	t	f	t	1	55
16	2017-05-20 08:53:44.269312+02	2017-05-20 09:32:47.272446+02	0	0	3960	3960	0.00	0.00	0.00	3	13	17	V	f	f	t	1	40
5	2017-05-20 08:53:44.180781+02	2017-05-20 09:32:47.339073+02	0	2	0	8459	100.00	0.00	100.00	10	2	0	DIS	t	f	t	1	33
2	2017-05-20 07:42:53.627522+02	2017-05-20 10:27:15.258903+02	0	1	3922	3922	5.00	0.00	5.00	10	12	6	V	f	f	t	3	48
33	2017-05-20 08:53:49.254272+02	2017-05-20 10:27:15.21715+02	0	0	3606	3606	0.00	0.00	0.00	4	3	14	V	f	f	t	3	29
37	2017-05-20 08:53:49.289389+02	2017-05-20 10:27:15.328111+02	1	0	0	0	100.00	0.00	100.00	16	7	0	DIS	t	f	t	3	51
24	2017-05-20 08:53:45.949232+02	2017-05-20 09:50:37.445913+02	0	3	0	0	100.00	0.00	100.00	6	1	0	DIS	t	f	t	2	9
38	2017-05-20 08:53:49.298735+02	2017-05-20 10:27:15.297703+02	0	0	0	0	100.00	0.00	100.00	16	8	0	DIS	t	f	t	3	15
25	2017-05-20 08:53:45.969838+02	2017-05-20 09:50:37.405707+02	0	0	3690	3690	0.00	0.00	0.00	1	2	25	V	f	f	t	2	37
30	2017-05-20 08:53:46.001984+02	2017-05-20 09:50:37.44914+02	0	1	0	0	100.00	0.00	100.00	6	7	0	DIS	t	f	t	2	12
50	2017-05-20 08:53:49.412213+02	2017-05-20 10:27:15.263951+02	2	0	3340	3340	10.00	0.00	10.00	11	22	5	VD	f	f	t	3	31
45	2017-05-20 08:53:49.374902+02	2017-05-20 10:27:15.221984+02	0	0	3994	3994	0.00	0.00	0.00	5	17	12	V	f	f	t	3	43
32	2017-05-20 08:53:49.245233+02	2017-05-20 10:27:15.336432+02	0	2	0	0	100.00	0.00	100.00	16	2	0	DIS	t	f	t	3	4
49	2017-05-20 08:53:49.405376+02	2017-05-20 10:27:15.302559+02	0	2	0	0	100.00	0.00	100.00	16	21	0	DIS	t	f	t	3	26
42	2017-05-20 08:53:49.342279+02	2017-05-20 10:27:15.271381+02	4	0	3050	3050	20.00	0.00	20.00	12	13	4	D	f	f	t	3	49
43	2017-05-20 08:53:49.350385+02	2017-05-20 10:27:15.341829+02	0	0	0	0	100.00	0.00	100.00	16	14	0	DIS	t	f	t	3	35
40	2017-05-20 08:53:49.316063+02	2017-05-20 10:27:15.232653+02	0	0	4050	4050	0.00	0.50	0.50	6	10	10	V	f	f	t	3	6
44	2017-05-20 08:53:49.357893+02	2017-05-20 10:27:15.31042+02	0	0	0	0	100.00	0.00	100.00	16	15	0	DIS	t	f	t	3	39
36	2017-05-20 08:53:49.282038+02	2017-05-20 10:27:15.276438+02	3	0	4576	4576	15.00	5.76	20.76	13	6	3	D	f	f	t	3	44
3	2017-05-20 07:42:53.633345+02	2017-05-20 10:27:15.315258+02	1	0	0	0	100.00	0.00	100.00	16	16	0	DIS	t	f	t	3	45
51	2017-05-20 08:53:49.419125+02	2017-05-20 10:27:15.197859+02	0	0	3177	3177	0.00	0.00	0.00	1	23	25	V	f	f	t	3	16
39	2017-05-20 08:53:49.308156+02	2017-05-20 10:27:15.23825+02	1	0	3480	3480	5.00	0.00	5.00	7	9	9	V	f	f	t	3	27
68	2017-05-20 10:34:31.578873+02	2017-05-20 11:17:41.892591+02	0	0	3282	3282	0.00	0.00	0.00	6	17	10	V	f	f	t	4	10
57	2017-05-20 10:34:31.492125+02	2017-05-20 11:17:41.965426+02	0	2	3569	3569	10.00	0.69	10.69	16	6	0	VD	f	f	t	4	41
56	2017-05-20 10:34:31.482794+02	2017-05-20 11:17:41.879562+02	0	0	3080	3080	0.00	0.00	0.00	4	5	12	V	f	f	t	4	55
59	2017-05-20 10:34:31.507772+02	2017-05-20 11:17:41.927949+02	0	1	3698	3698	5.00	1.98	6.98	11	8	5	VD	f	f	t	4	18
65	2017-05-20 10:34:31.554841+02	2017-05-20 11:17:41.866191+02	0	0	2993	2993	0.00	0.00	0.00	2	14	15	V	f	f	t	4	47
67	2017-05-20 10:34:31.570491+02	2017-05-20 11:17:41.98288+02	0	0	0	0	100.00	0.00	100.00	17	16	0	DIS	t	f	t	4	8
62	2017-05-20 10:34:31.530131+02	2017-05-20 11:17:41.884623+02	0	0	3141	3141	0.00	0.00	0.00	5	11	11	V	f	f	t	4	32
55	2017-05-20 10:34:31.473812+02	2017-05-20 11:17:41.989223+02	0	0	3080	3080	100.00	0.00	100.00	18	4	0	DIS	t	f	t	4	17
61	2017-05-20 10:34:31.523103+02	2017-05-20 11:17:41.951639+02	0	2	3226	3226	10.00	0.00	10.00	14	10	2	VD	f	f	t	4	25
58	2017-05-20 10:34:31.499423+02	2017-05-20 11:17:41.858573+02	0	0	2991	2991	0.00	0.00	0.00	1	7	18	V	f	f	t	4	42
66	2017-05-20 10:34:31.561815+02	2017-05-20 11:17:41.92212+02	0	1	3383	3383	5.00	0.00	5.00	10	15	6	V	f	f	t	4	7
63	2017-05-20 10:34:31.538886+02	2017-05-20 11:17:41.914208+02	0	1	3263	3263	5.00	0.00	5.00	9	12	7	V	f	f	t	4	5
60	2017-05-20 10:34:31.516179+02	2017-05-20 11:17:41.872535+02	0	0	3013	3013	0.00	0.00	0.00	3	9	13	V	f	f	t	4	20
69	2017-05-20 10:34:31.585612+02	2017-05-20 11:17:41.971201+02	2	0	0	0	100.00	0.00	100.00	17	18	0	DIS	t	f	t	4	24
64	2017-05-20 10:34:31.547715+02	2017-05-20 11:17:41.907657+02	1	0	3235	3235	5.00	0.00	5.00	8	13	8	V	f	f	t	4	40
54	2017-05-20 10:34:31.466723+02	2017-05-20 11:17:41.935545+02	1	0	3887	3887	5.00	3.87	8.87	12	3	4	VD	f	f	t	4	2
70	2017-05-20 10:34:31.591434+02	2017-05-20 11:17:41.941709+02	2	0	2798	2798	10.00	0.00	10.00	13	19	3	VD	f	f	t	4	1
101	2017-05-20 10:34:35.115013+02	2017-05-20 12:08:12.63724+02	0	1	3186	3186	5.00	0.00	5.00	13	22	3	V	f	f	t	6	31
71	2017-05-20 10:34:31.598876+02	2017-05-20 11:17:41.957875+02	0	2	3442	3442	10.00	0.00	10.00	15	20	0	VD	f	f	t	4	54
53	2017-05-20 10:34:31.459167+02	2017-05-20 11:17:41.97705+02	1	0	0	6203	100.00	0.00	100.00	17	2	0	DIS	t	f	t	4	33
72	2017-05-20 10:34:33.284084+02	2017-05-20 11:34:14.14719+02	0	0	2699	2699	0.00	0.00	0.00	1	1	18	V	f	f	t	5	9
96	2017-05-20 10:34:35.076853+02	2017-05-20 12:08:12.64213+02	0	1	3596	3596	5.00	0.96	5.96	14	17	2	V	f	f	t	6	43
73	2017-05-20 10:34:33.306159+02	2017-05-20 11:34:14.155442+02	0	0	2781	2781	0.00	0.00	0.00	2	2	15	V	f	f	t	5	37
76	2017-05-20 10:34:33.333706+02	2017-05-20 11:34:14.161973+02	0	0	2820	2820	0.00	0.00	0.00	3	5	13	V	f	f	t	5	36
95	2017-05-20 10:34:35.068295+02	2017-05-20 12:08:12.555905+02	0	0	2554	2554	0.00	0.00	0.00	1	16	18	V	f	f	t	6	45
90	2017-05-20 10:34:35.027954+02	2017-05-20 12:08:12.647568+02	2	1	3044	3044	15.00	0.00	15.00	15	11	2	VD	f	f	t	6	28
78	2017-05-20 10:34:33.351861+02	2017-05-20 11:34:14.169133+02	0	0	3021	3021	0.00	0.00	0.00	4	7	12	V	f	f	t	5	12
100	2017-05-20 10:34:35.108199+02	2017-05-20 12:08:12.563044+02	0	0	2565	2565	0.00	0.00	0.00	2	21	15	V	f	f	t	6	26
79	2017-05-20 10:34:33.360167+02	2017-05-20 11:34:14.177775+02	0	0	3077	3077	0.00	0.00	0.00	5	8	11	V	f	f	t	5	13
75	2017-05-20 10:34:33.322979+02	2017-05-20 11:34:14.184608+02	0	0	3263	3263	0.00	0.00	0.00	6	4	10	V	f	f	t	5	19
85	2017-05-20 10:34:34.989631+02	2017-05-20 12:08:12.652555+02	3	1	4111	4111	20.00	6.11	26.11	16	6	0	BO	f	f	t	6	44
74	2017-05-20 10:34:33.314147+02	2017-05-20 11:34:14.190983+02	1	1	3328	3328	10.00	0.00	10.00	7	3	9	VD	f	f	t	5	22
98	2017-05-20 10:34:35.091107+02	2017-05-20 12:08:12.568704+02	0	0	2639	2639	0.00	0.00	0.00	3	19	13	V	f	f	t	6	50
77	2017-05-20 10:34:33.343765+02	2017-05-20 11:34:14.197609+02	0	0	0	0	100.00	0.00	100.00	8	6	0	DIS	t	f	t	5	3
102	2017-05-20 10:34:35.120996+02	2017-05-20 12:08:12.575948+02	0	0	2783	2783	0.00	0.00	0.00	4	23	12	V	f	f	t	6	16
94	2017-05-20 10:34:35.059204+02	2017-05-20 12:08:12.667754+02	0	1	0	0	100.00	0.00	100.00	17	15	0	DIS	t	f	t	6	39
88	2017-05-20 10:34:35.013848+02	2017-05-20 12:08:12.672474+02	0	0	0	0	100.00	0.00	100.00	17	9	0	DIS	t	f	t	6	27
52	2017-05-20 10:34:31.436787+02	2017-05-20 11:17:41.899957+02	1	0	3179	3179	5.00	0.00	5.00	7	1	9	V	f	f	t	4	23
97	2017-05-20 10:34:35.083999+02	2017-05-20 12:08:12.581724+02	0	0	2812	2812	0.00	0.00	0.00	5	18	11	V	f	f	t	6	11
87	2017-05-20 10:34:35.005446+02	2017-05-20 12:08:12.682404+02	2	1	0	0	100.00	0.00	100.00	17	8	0	DIS	t	f	t	6	15
81	2017-05-20 10:34:34.957324+02	2017-05-20 12:08:12.685587+02	1	3	0	0	100.00	0.00	100.00	17	2	0	DIS	t	f	t	6	4
82	2017-05-20 10:34:34.964372+02	2017-05-20 12:08:12.596316+02	0	0	2934	2934	0.00	0.00	0.00	6	3	10	V	f	f	t	6	29
83	2017-05-20 10:34:34.973798+02	2017-05-20 12:08:12.695066+02	2	0	0	0	100.00	0.00	100.00	17	4	0	DIS	t	f	t	6	14
80	2017-05-20 10:34:34.936699+02	2017-05-20 12:08:12.602376+02	0	0	3242	3242	0.00	0.00	0.00	7	1	9	V	f	f	t	6	46
84	2017-05-20 10:34:34.98239+02	2017-05-20 12:08:12.699176+02	0	0	0	0	100.00	0.00	100.00	17	5	0	DIS	t	f	t	6	21
99	2017-05-20 10:34:35.099822+02	2017-05-20 12:08:12.704582+02	0	0	0	0	100.00	0.00	100.00	17	20	0	DIS	t	f	t	6	30
92	2017-05-20 10:34:35.045029+02	2017-05-20 12:08:12.609611+02	1	0	2589	2589	5.00	0.00	5.00	8	13	8	V	f	f	t	6	49
93	2017-05-20 10:34:35.051967+02	2017-05-20 12:08:12.6154+02	1	0	2771	2771	5.00	0.00	5.00	9	14	7	V	f	f	t	6	35
89	2017-05-20 10:34:35.020987+02	2017-05-20 12:08:12.621183+02	1	0	2781	2781	5.00	0.00	5.00	10	10	6	V	f	f	t	6	6
86	2017-05-20 10:34:34.996751+02	2017-05-20 12:08:12.626636+02	1	0	2816	2816	5.00	0.00	5.00	11	7	5	V	f	f	t	6	51
91	2017-05-20 10:34:35.036632+02	2017-05-20 12:08:12.631768+02	0	1	3147	3147	5.00	0.00	5.00	12	12	4	V	f	f	t	6	48
107	2017-05-21 08:18:21.623998+02	2017-05-21 09:25:00.844756+02	0	0	3288	3288	0.00	0.00	0.00	5	5	11	V	f	f	t	7	42
114	2017-05-21 08:18:21.677913+02	2017-05-21 09:25:00.87421+02	2	0	3201	3201	10.00	0.00	10.00	10	12	6	VD	f	f	t	7	47
110	2017-05-21 08:18:21.647116+02	2017-05-21 09:25:00.901916+02	0	0	0	0	100.00	0.00	100.00	12	8	0	DIS	t	f	t	7	25
111	2017-05-21 08:18:21.653995+02	2017-05-21 09:25:00.868255+02	1	0	3989	3989	5.00	1.89	6.89	9	9	7	VD	f	f	t	7	32
112	2017-05-21 08:18:21.662537+02	2017-05-21 09:25:00.895956+02	0	0	0	0	100.00	0.00	100.00	12	10	0	DIS	t	f	t	7	5
106	2017-05-21 08:18:21.6168+02	2017-05-21 09:25:00.824056+02	0	0	2835	2835	0.00	0.00	0.00	1	4	18	V	f	f	t	7	17
117	2017-05-21 08:18:21.701413+02	2017-05-21 09:25:00.830119+02	0	0	2856	2856	0.00	0.00	0.00	2	15	15	V	f	f	t	7	24
125	2017-05-21 08:18:24.007635+02	2017-05-21 09:44:05.357684+02	0	0	3347	3347	0.00	0.00	0.00	1	7	18	V	f	f	t	8	13
113	2017-05-21 08:18:21.670944+02	2017-05-21 09:25:00.848592+02	0	0	3327	3327	0.00	0.00	0.00	6	11	10	V	f	f	t	7	40
118	2017-05-21 08:18:21.708387+02	2017-05-21 09:25:00.899073+02	0	0	0	0	100.00	0.00	100.00	12	16	0	DIS	t	f	t	7	1
116	2017-05-21 08:18:21.693028+02	2017-05-21 09:25:00.860732+02	0	0	3685	3685	0.00	0.00	0.00	8	14	8	V	f	f	t	7	10
108	2017-05-21 08:18:21.631118+02	2017-05-21 09:25:00.854049+02	0	0	3600	3600	0.00	0.00	0.00	7	6	9	V	f	f	t	7	18
120	2017-05-21 08:18:23.965523+02	2017-05-21 09:44:05.370025+02	1	0	3361	3361	5.00	0.00	5.00	3	2	13	V	f	f	t	8	37
115	2017-05-21 08:18:21.684348+02	2017-05-21 09:25:00.834956+02	0	0	2906	2906	0.00	0.00	0.00	3	13	13	V	f	f	t	7	8
133	2017-05-21 08:18:25.825325+02	2017-05-21 10:20:13.667121+02	1	0	2627	2627	5.00	0.00	5.00	4	8	12	V	f	f	t	9	15
124	2017-05-21 08:18:23.99866+02	2017-05-21 09:44:05.363535+02	0	0	3352	3352	0.00	0.00	0.00	2	6	15	V	f	f	t	8	12
136	2017-05-21 08:18:25.847449+02	2017-05-21 10:20:13.710592+02	1	0	3028	3028	5.00	0.00	5.00	10	11	6	V	f	f	t	9	28
131	2017-05-21 08:18:25.810108+02	2017-05-21 10:20:13.74538+02	2	0	3672	3672	10.00	0.00	10.00	16	6	0	VD	f	f	t	9	44
128	2017-05-21 08:18:25.788573+02	2017-05-21 10:20:13.792615+02	0	0	0	0	100.00	0.00	100.00	20	3	0	DIS	t	f	t	9	29
132	2017-05-21 08:18:25.817271+02	2017-05-21 10:20:13.781056+02	2	1	0	0	100.00	0.00	100.00	20	7	0	DIS	t	f	t	9	51
134	2017-05-21 08:18:25.832386+02	2017-05-21 10:20:13.734552+02	0	1	3470	3470	5.00	0.00	5.00	14	9	2	V	f	f	t	9	27
126	2017-05-21 08:18:25.757485+02	2017-05-21 10:20:13.775928+02	0	0	0	0	100.00	0.00	100.00	20	1	0	DIS	t	f	t	9	4
127	2017-05-21 08:18:25.778523+02	2017-05-21 10:20:13.729489+02	1	0	3355	3355	5.00	0.00	5.00	13	2	3	V	f	f	t	9	46
130	2017-05-21 08:18:25.803869+02	2017-05-21 10:20:13.759369+02	1	1	4215	4215	10.00	4.15	14.15	18	5	0	VD	f	f	t	9	21
129	2017-05-21 08:18:25.796816+02	2017-05-21 10:20:13.660582+02	0	0	3060	3060	0.00	0.00	0.00	3	4	13	V	f	f	t	9	14
135	2017-05-21 08:18:25.839229+02	2017-05-21 10:20:13.649432+02	0	0	3011	3011	0.00	0.00	0.00	2	10	15	V	f	f	t	9	6
121	2017-05-21 08:18:23.974818+02	2017-05-21 09:44:05.392757+02	0	0	0	0	100.00	0.00	100.00	7	3	0	DIS	t	f	t	8	22
103	2017-05-21 08:18:21.589339+02	2017-05-21 09:25:00.840822+02	0	0	3150	3150	0.00	0.00	0.00	4	1	12	V	f	f	t	7	23
140	2017-05-21 08:18:25.880824+02	2017-05-21 10:20:13.786444+02	1	0	0	0	100.00	0.00	100.00	20	15	0	DIS	t	f	t	9	39
104	2017-05-21 08:18:21.599318+02	2017-05-21 09:25:00.88034+02	0	1	5428	5428	5.00	16.28	21.28	11	2	5	D	f	f	t	7	33
109	2017-05-21 08:18:21.640079+02	2017-05-21 09:25:00.885342+02	0	1	0	0	100.00	0.00	100.00	12	7	0	DIS	t	f	t	7	20
105	2017-05-21 08:18:21.608206+02	2017-05-21 09:25:00.905792+02	1	0	0	0	100.00	0.00	100.00	12	3	0	DIS	t	f	t	7	2
139	2017-05-21 08:18:25.871134+02	2017-05-21 10:20:13.64396+02	0	0	2942	2942	0.00	0.00	0.00	1	14	18	V	f	f	t	9	35
138	2017-05-21 08:18:25.863288+02	2017-05-21 10:20:13.6742+02	1	0	2668	2668	5.00	0.00	5.00	5	13	11	V	f	f	t	9	49
141	2017-05-21 08:18:25.89031+02	2017-05-21 10:20:13.680655+02	1	0	2677	2677	5.00	0.00	5.00	6	16	10	V	f	f	t	9	45
147	2017-05-21 08:18:25.937063+02	2017-05-21 10:20:13.688392+02	1	0	2864	2864	5.00	0.00	5.00	7	22	9	V	f	f	t	9	31
143	2017-05-21 08:18:25.905241+02	2017-05-21 10:20:13.698153+02	1	0	2951	2951	5.00	0.00	5.00	8	18	8	V	f	f	t	9	11
123	2017-05-21 08:18:23.991116+02	2017-05-21 09:44:05.376727+02	2	0	3342	3342	10.00	0.00	10.00	4	5	12	VD	f	f	t	8	3
144	2017-05-21 08:18:25.914041+02	2017-05-21 10:20:13.704661+02	1	0	2968	2968	5.00	0.00	5.00	9	19	7	V	f	f	t	9	50
122	2017-05-21 08:18:23.983892+02	2017-05-21 09:44:05.381169+02	1	1	3374	3374	10.00	0.00	10.00	5	4	11	VD	f	f	t	8	36
119	2017-05-21 08:18:23.958044+02	2017-05-21 09:44:05.387247+02	1	2	3829	3829	15.00	0.29	15.29	6	1	10	VD	f	f	t	8	9
149	2017-05-21 08:18:25.954915+02	2017-05-21 10:20:13.716117+02	1	0	3158	3158	5.00	0.00	5.00	11	24	5	V	f	f	t	9	16
137	2017-05-21 08:18:25.855761+02	2017-05-21 10:20:13.722076+02	0	1	3190	3190	5.00	0.00	5.00	12	12	4	V	f	f	t	9	48
145	2017-05-21 08:18:25.92256+02	2017-05-21 10:20:13.73995+02	0	2	3536	3536	10.00	0.00	10.00	15	20	2	VD	f	f	t	9	30
142	2017-05-21 08:18:25.898362+02	2017-05-21 10:20:13.751008+02	1	1	4168	4168	10.00	3.68	13.68	17	17	0	VD	f	f	t	9	43
146	2017-05-21 08:18:25.930176+02	2017-05-21 10:20:13.765051+02	1	1	5260	5260	10.00	14.60	24.60	19	21	0	D	f	f	t	9	26
148	2017-05-21 08:18:25.945781+02	2017-05-21 10:20:13.770276+02	0	1	0	0	100.00	0.00	100.00	20	23	0	DIS	t	f	t	9	34
160	2017-05-21 10:25:45.123808+02	2017-05-21 11:23:54.425055+02	0	0	4038	4038	0.00	0.00	0.00	4	11	14	V	f	f	t	10	40
165	2017-05-21 10:25:45.163519+02	2017-05-21 11:23:54.411457+02	0	0	3855	3855	0.00	0.00	0.00	2	16	20	V	f	f	t	10	1
163	2017-05-21 10:25:45.146415+02	2017-05-21 11:23:54.475374+02	0	0	4930	4930	0.00	6.30	6.30	12	14	4	VD	f	f	t	10	10
154	2017-05-21 10:25:45.07604+02	2017-05-21 11:23:54.463204+02	1	0	4042	4042	5.00	0.00	5.00	10	5	6	V	f	f	t	10	42
155	2017-05-21 10:25:45.08327+02	2017-05-21 11:23:54.442209+02	0	0	4752	4752	0.00	4.52	4.52	7	6	9	V	f	f	t	10	18
161	2017-05-21 10:25:45.132783+02	2017-05-21 11:23:54.481039+02	2	0	3980	3980	10.00	0.00	10.00	13	12	3	VD	f	f	t	10	47
157	2017-05-21 10:25:45.10055+02	2017-05-21 11:23:54.50233+02	1	0	0	0	100.00	0.00	100.00	15	8	0	DIS	t	f	t	10	25
169	2017-05-21 10:25:47.164469+02	2017-05-21 11:40:05.524986+02	0	0	0	0	100.00	0.00	100.00	3	4	0	DIS	t	f	t	11	36
158	2017-05-21 10:25:45.107814+02	2017-05-21 11:23:54.436898+02	0	0	4076	4076	0.00	0.00	0.00	6	9	10	V	f	f	t	10	32
162	2017-05-21 10:25:45.139301+02	2017-05-21 11:23:54.455566+02	1	0	3649	3649	5.00	0.00	5.00	9	13	7	V	f	f	t	10	8
159	2017-05-21 10:25:45.1148+02	2017-05-21 11:23:54.468864+02	1	0	4158	4158	5.00	0.00	5.00	11	10	5	V	f	f	t	10	5
179	2017-05-21 10:25:49.040919+02	2017-05-21 12:16:25.434371+02	2	0	3617	3617	10.00	0.00	10.00	12	7	4	VD	f	f	t	12	51
164	2017-05-21 10:25:45.155149+02	2017-05-21 11:23:54.401884+02	0	0	3631	3631	0.00	0.00	0.00	1	15	25	V	f	f	t	10	24
156	2017-05-21 10:25:45.092018+02	2017-05-21 11:23:54.415539+02	0	0	3940	3940	0.00	0.00	0.00	3	7	17	V	f	f	t	10	20
151	2017-05-21 10:25:45.050555+02	2017-05-21 11:23:54.494559+02	0	1	0	7817	100.00	0.00	100.00	15	2	0	DIS	t	f	t	10	33
166	2017-05-21 10:25:47.125596+02	2017-05-21 11:40:05.515905+02	1	3	0	0	100.00	0.00	100.00	3	1	0	DIS	t	f	t	11	9
170	2017-05-21 10:25:47.172212+02	2017-05-21 11:40:05.505024+02	0	0	0	0	100.00	0.00	100.00	3	5	0	DIS	t	f	t	11	3
168	2017-05-21 10:25:47.156647+02	2017-05-21 11:40:05.495048+02	0	0	0	3688	100.00	0.00	100.00	3	3	0	DIS	t	f	t	11	22
167	2017-05-21 10:25:47.148427+02	2017-05-21 11:40:05.479743+02	0	0	3688	0	0.00	0.00	0.00	1	2	25	V	f	f	t	11	37
171	2017-05-21 10:25:47.180898+02	2017-05-21 11:40:05.487776+02	0	2	4636	4636	10.00	3.36	13.36	2	6	20	VD	f	f	t	11	12
181	2017-05-21 10:25:49.057423+02	2017-05-21 12:16:25.401285+02	0	1	4171	4171	5.00	0.00	5.00	8	9	8	V	f	f	t	12	27
172	2017-05-21 10:25:47.18919+02	2017-05-21 11:40:05.520521+02	1	1	0	0	100.00	0.00	100.00	3	7	0	DIS	t	f	t	11	13
192	2017-05-21 10:25:49.14695+02	2017-05-21 12:16:25.516954+02	0	0	0	0	100.00	0.00	100.00	18	20	0	DIS	t	f	t	12	30
188	2017-05-21 10:25:49.115092+02	2017-05-21 12:16:25.419567+02	2	0	3309	3309	10.00	0.00	10.00	10	16	6	VD	f	f	t	12	45
175	2017-05-21 10:25:49.005072+02	2017-05-21 12:16:25.519834+02	0	1	0	0	100.00	0.00	100.00	18	3	0	DIS	t	f	t	12	29
180	2017-05-21 10:25:49.049775+02	2017-05-21 12:16:25.361174+02	0	0	3404	3404	0.00	0.00	0.00	2	8	20	V	f	f	t	12	15
193	2017-05-21 10:25:49.153923+02	2017-05-21 12:16:25.353284+02	0	0	3284	3284	0.00	0.00	0.00	1	21	25	V	f	f	t	12	26
191	2017-05-21 10:25:49.13859+02	2017-05-21 12:16:25.380281+02	1	0	3351	3351	5.00	0.00	5.00	5	19	12	V	f	f	t	12	50
176	2017-05-21 10:25:49.015312+02	2017-05-21 12:16:25.392698+02	0	1	3872	3872	5.00	0.00	5.00	7	4	9	V	f	f	t	12	14
178	2017-05-21 10:25:49.032663+02	2017-05-21 12:16:25.469968+02	3	1	4907	4907	20.00	6.07	26.07	17	6	0	BO	f	f	t	12	44
196	2017-05-21 10:25:49.178314+02	2017-05-21 12:16:25.374845+02	1	0	3328	3328	5.00	0.00	5.00	4	24	14	V	f	f	t	12	16
185	2017-05-21 10:25:49.089346+02	2017-05-21 12:16:25.464446+02	2	1	3521	3521	15.00	0.00	15.00	16	13	0	VD	f	f	t	12	49
177	2017-05-21 10:25:49.024423+02	2017-05-21 12:16:25.487744+02	0	0	0	0	100.00	0.00	100.00	18	5	0	DIS	t	f	t	12	21
186	2017-05-21 10:25:49.097128+02	2017-05-21 12:16:25.386512+02	0	1	3765	3765	5.00	0.00	5.00	6	14	10	V	f	f	t	12	35
190	2017-05-21 10:25:49.129978+02	2017-05-21 12:16:25.456395+02	0	2	4296	4296	10.00	0.00	10.00	15	18	2	VD	f	f	t	12	11
189	2017-05-21 10:25:49.123279+02	2017-05-21 12:16:25.514105+02	1	0	0	0	100.00	0.00	100.00	18	17	0	DIS	t	f	t	12	43
195	2017-05-21 10:25:49.169808+02	2017-05-21 12:16:25.449968+02	1	1	4272	4272	10.00	0.00	10.00	14	23	2	VD	f	f	t	12	34
173	2017-05-21 10:25:48.978331+02	2017-05-21 12:16:25.510249+02	1	0	0	0	100.00	0.00	100.00	18	1	0	DIS	t	f	t	12	4
174	2017-05-21 10:25:48.997278+02	2017-05-21 12:16:25.410908+02	1	0	4345	4345	5.00	0.45	5.45	9	2	7	V	f	f	t	12	46
183	2017-05-21 10:25:49.070998+02	2017-05-21 12:16:25.366442+02	0	0	3580	3580	0.00	0.00	0.00	3	11	17	V	f	f	t	12	28
182	2017-05-21 10:25:49.063509+02	2017-05-21 12:16:25.484834+02	0	0	0	0	100.00	0.00	100.00	18	10	0	DIS	t	f	t	12	6
187	2017-05-21 10:25:49.105081+02	2017-05-21 12:16:25.42553+02	2	0	3445	3445	10.00	0.00	10.00	11	15	5	VD	f	f	t	12	39
194	2017-05-21 10:25:49.160799+02	2017-05-21 12:16:25.496646+02	0	0	0	0	100.00	0.00	100.00	18	22	0	DIS	t	f	t	12	31
150	2017-05-21 10:25:45.029216+02	2017-05-21 11:23:54.430928+02	0	0	4071	4071	0.00	0.00	0.00	5	1	12	V	f	f	t	10	23
153	2017-05-21 10:25:45.068717+02	2017-05-21 11:23:54.450085+02	1	0	3467	3467	5.00	0.00	5.00	8	4	8	V	f	f	t	10	17
152	2017-05-21 10:25:45.059491+02	2017-05-21 11:23:54.489277+02	1	0	4840	4840	5.00	5.40	10.40	14	3	2	VD	f	f	t	10	2
184	2017-05-21 10:25:49.080404+02	2017-05-21 12:16:25.441161+02	2	0	3833	3833	10.00	0.00	10.00	13	12	3	VD	f	f	t	12	48
\.


--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglistrecord_id_seq', 196, true);


--
-- Data for Name: results_startinglisttype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglisttype (id, name, note) FROM stdin;
1	CLASSIC	\N
\.


--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglisttype_id_seq', 1, true);


--
-- Data for Name: runs_run; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY runs_run (id, created, modified, name, standard_time, max_time, course_length, number_of_hurdles, judge, run_status_id, run_type_id, date) FROM stdin;
1	2017-05-18 21:47:30.53027+02	2017-05-20 08:26:15.453449+02	SO Open Agility	4000	6000	160	19	Slávka Podmolová (CZ)	1	1	2017-05-20
2	2017-05-18 21:47:46.077158+02	2017-05-20 10:49:18.177099+02	SO Open Jumping	3500	5300	140	18	Slávka Podmolová (CZ)	1	2	2017-05-20
3	2017-05-20 11:10:35.042442+02	2017-05-21 08:44:36.508608+02	NE Open Jumping	3800	5700	155	19	Slávka Podmolová (CZ)	1	2	2017-05-21
4	2017-05-20 11:13:05.637145+02	2017-05-21 10:51:25.235729+02	NE Open Agility	4300	6500	172	19	Slávka Podmolová (CZ)	1	1	2017-05-21
\.


--
-- Name: runs_run_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('runs_run_id_seq', 4, true);


--
-- Data for Name: runs_runstatus; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY runs_runstatus (id, name, is_ready, public) FROM stdin;
1	CREATED	f	f
2	READY	t	t
\.


--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('runs_runstatus_id_seq', 2, true);


--
-- Data for Name: runs_runtype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY runs_runtype (id, name) FROM stdin;
1	Open Agility
2	Open Jumping
3	A1
4	A2
5	A3
\.


--
-- Name: runs_runtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('runs_runtype_id_seq', 5, true);


--
-- Data for Name: special_results_specialresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_specialresult (id, created, modified, name, starting_list_id) FROM stdin;
\.


--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_specialresult_id_seq', 1, false);


--
-- Data for Name: special_results_specialresult_team_type; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_specialresult_team_type (id, specialresult_id, teamtype_id) FROM stdin;
\.


--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_specialresult_team_type_id_seq', 1, false);


--
-- Data for Name: special_results_specialresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_specialresultrecord (id, created, modified, faults, refusals, "time", time_backup, run_penalty_points, time_penalty_points, total_penalty_points, original_rank, rank, points, mark, dis, not_running, ended, special_result_id, team_id) FROM stdin;
\.


--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_specialresultrecord_id_seq', 1, false);


--
-- Data for Name: special_results_sumspecialresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_sumspecialresult (id, created, modified, name, recalculated, sumresult_type_id) FROM stdin;
\.


--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_sumspecialresult_id_seq', 1, false);


--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_sumspecialresult_sl_id_seq', 1, false);


--
-- Data for Name: special_results_sumspecialresult_sv; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_sumspecialresult_sv (id, sumspecialresult_id, specialresult_id) FROM stdin;
\.


--
-- Data for Name: special_results_sumspecialresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_sumspecialresultrecord (id, created, modified, penalty_points, "time", points, rank, sum_special_result_id, team_id) FROM stdin;
\.


--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_sumspecialresultrecord_id_seq', 1, false);


--
-- Data for Name: squads_squad; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squad (id, created, modified, starting_number, name) FROM stdin;
\.


--
-- Name: squads_squad_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squad_id_seq', 1, false);


--
-- Data for Name: squads_squad_teams; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squad_teams (id, squad_id, team_id) FROM stdin;
\.


--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squad_teams_id_seq', 1, false);


--
-- Data for Name: squads_squadresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresult (id, created, modified, name, eval_teams_count, recalculated, squadresult_type_id) FROM stdin;
\.


--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresult_id_seq', 1, false);


--
-- Data for Name: squads_squadresult_runs; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresult_runs (id, squadresult_id, run_id) FROM stdin;
\.


--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresult_runs_id_seq', 1, false);


--
-- Data for Name: squads_squadresult_squads; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresult_squads (id, squadresult_id, squad_id) FROM stdin;
\.


--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresult_squads_id_seq', 1, false);


--
-- Data for Name: squads_squadresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresultrecord (id, created, modified, penalty_points, "time", points, starting_rank, rank, squad_id, squad_result_id, check_count) FROM stdin;
\.


--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresultrecord_id_seq', 1, false);


--
-- Data for Name: sum_results_sumresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresult (id, created, modified, name, recalculated, sumresult_type_id) FROM stdin;
1	2017-05-21 08:33:16.170126+02	2017-05-21 11:24:52.686057+02	SMALL	t	2
2	2017-05-21 08:33:44.670704+02	2017-05-21 11:40:54.295498+02	MEDIUM	t	2
3	2017-05-21 08:34:04.065955+02	2017-05-21 12:17:22.813725+02	LARGE	t	2
\.


--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresult_id_seq', 3, true);


--
-- Data for Name: sum_results_sumresult_sl; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresult_sl (id, sumresult_id, startinglist_id) FROM stdin;
1	1	1
2	1	10
3	1	4
4	1	7
5	2	8
6	2	2
7	2	11
8	2	5
9	3	9
10	3	3
11	3	12
12	3	6
\.


--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresult_sl_id_seq', 12, true);


--
-- Data for Name: sum_results_sumresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresultrecord (id, created, modified, penalty_points, "time", points, rank, sum_result_id, team_id) FROM stdin;
18	2017-05-21 11:24:52.56816+02	2017-05-21 11:24:52.59425+02	100.00	10687	55	1	1	20
10	2017-05-21 11:24:52.508247+02	2017-05-21 11:24:52.599516+02	110.00	9929	49	2	1	24
14	2017-05-21 11:24:52.537339+02	2017-05-21 11:24:52.603383+02	5.00	14560	49	2	1	40
6	2017-05-21 11:24:52.478098+02	2017-05-21 11:24:52.607262+02	105.00	10321	35	3	1	42
3	2017-05-21 11:24:52.454204+02	2017-05-21 11:24:52.613353+02	110.00	9918	34	4	1	8
7	2017-05-21 11:24:52.484721+02	2017-05-21 11:24:52.618589+02	19.35	16335	33	5	1	18
16	2017-05-21 11:24:52.549217+02	2017-05-21 11:24:52.622312+02	105.00	10400	33	5	1	23
5	2017-05-21 11:24:52.469645+02	2017-05-21 11:24:52.626164+02	27.33	17000	29	6	1	10
1	2017-05-21 11:24:52.44015+02	2017-05-21 11:24:52.631713+02	106.89	11206	28	7	1	32
20	2017-05-21 11:24:52.58275+02	2017-05-21 11:24:52.636989+02	205.00	7220	26	8	1	7
12	2017-05-21 11:24:52.522448+02	2017-05-21 11:24:52.640893+02	205.00	9382	26	8	1	17
9	2017-05-21 11:24:52.500949+02	2017-05-21 11:24:52.644777+02	120.00	10174	24	9	1	47
19	2017-05-21 11:24:52.574348+02	2017-05-21 11:24:52.650395+02	115.00	11013	24	9	1	5
4	2017-05-21 11:24:52.461062+02	2017-05-21 11:24:52.655629+02	210.00	6653	23	10	1	1
11	2017-05-21 11:24:52.516373+02	2017-05-21 11:24:52.659498+02	300.00	3080	12	11	1	55
2	2017-05-21 11:24:52.447422+02	2017-05-21 11:24:52.662739+02	225.00	6551	10	12	1	25
15	2017-05-21 11:24:52.543376+02	2017-05-21 11:24:52.668118+02	219.27	8727	6	13	1	2
13	2017-05-21 11:24:52.530211+02	2017-05-21 11:24:52.673052+02	321.28	5428	5	14	1	33
17	2017-05-21 11:24:52.560093+02	2017-05-21 11:24:52.676795+02	310.69	3569	0	15	1	41
8	2017-05-21 11:24:52.493154+02	2017-05-21 11:24:52.680394+02	310.00	3442	0	15	1	54
28	2017-05-21 11:40:54.250625+02	2017-05-21 11:40:54.25916+02	5.00	13520	78	1	2	37
23	2017-05-21 11:40:54.215948+02	2017-05-21 11:40:54.264767+02	103.05	10729	49	2	2	13
21	2017-05-21 11:40:54.187593+02	2017-05-21 11:40:54.270044+02	113.36	11009	47	3	2	12
26	2017-05-21 11:40:54.235793+02	2017-05-21 11:40:54.273716+02	115.00	9707	41	4	2	36
25	2017-05-21 11:40:54.227921+02	2017-05-21 11:40:54.27731+02	215.29	6528	28	5	2	9
27	2017-05-21 11:40:54.244928+02	2017-05-21 11:40:54.282978+02	205.00	6908	24	6	2	19
24	2017-05-21 11:40:54.221907+02	2017-05-21 11:40:54.288069+02	220.00	7140	21	7	2	22
22	2017-05-21 11:40:54.207869+02	2017-05-21 11:40:54.291775+02	310.00	3342	12	8	2	3
34	2017-05-21 12:17:22.566311+02	2017-05-21 12:17:22.69956+02	10.00	12446	56	1	3	16
45	2017-05-21 12:17:22.643841+02	2017-05-21 12:17:22.703318+02	10.00	12163	52	2	3	50
41	2017-05-21 12:17:22.618352+02	2017-05-21 12:17:22.708939+02	20.00	13172	42	3	3	28
31	2017-05-21 12:17:22.544447+02	2017-05-21 12:17:22.713814+02	124.60	11109	40	4	3	26
51	2017-05-21 12:17:22.683063+02	2017-05-21 12:17:22.717837+02	110.00	9478	35	5	3	35
37	2017-05-21 12:17:22.589681+02	2017-05-21 12:17:22.721572+02	115.00	8540	34	6	3	45
42	2017-05-21 12:17:22.623745+02	2017-05-21 12:17:22.727488+02	205.00	6031	32	7	3	15
46	2017-05-21 12:17:22.64988+02	2017-05-21 12:17:22.733072+02	105.50	9842	31	8	3	6
36	2017-05-21 12:17:22.582805+02	2017-05-21 12:17:22.737018+02	110.00	10432	30	9	3	14
47	2017-05-21 12:17:22.657289+02	2017-05-21 12:17:22.741103+02	200.00	6540	24	10	3	29
35	2017-05-21 12:17:22.574676+02	2017-05-21 12:17:22.746682+02	45.00	11828	23	11	3	49
32	2017-05-21 12:17:22.552593+02	2017-05-21 12:17:22.752261+02	115.00	10059	21	12	3	11
38	2017-05-21 12:17:22.59633+02	2017-05-21 12:17:22.756476+02	35.42	16939	21	12	3	46
40	2017-05-21 12:17:22.611891+02	2017-05-21 12:17:22.760325+02	115.00	11121	19	13	3	27
39	2017-05-21 12:17:22.604491+02	2017-05-21 12:17:22.766051+02	25.00	14092	17	14	3	48
50	2017-05-21 12:17:22.676081+02	2017-05-21 12:17:22.771584+02	120.00	9390	17	14	3	31
29	2017-05-21 12:17:22.513463+02	2017-05-21 12:17:22.775485+02	119.64	11758	14	15	3	43
49	2017-05-21 12:17:22.670341+02	2017-05-21 12:17:22.77928+02	215.00	6433	9	16	3	51
43	2017-05-21 12:17:22.630598+02	2017-05-21 12:17:22.785283+02	215.00	7180	9	16	3	30
33	2017-05-21 12:17:22.559486+02	2017-05-21 12:17:22.790836+02	310.00	3445	5	17	3	39
52	2017-05-21 12:17:22.690032+02	2017-05-21 12:17:22.794912+02	82.94	17266	3	18	3	44
48	2017-05-21 12:17:22.664486+02	2017-05-21 12:17:22.799016+02	235.36	9336	2	19	3	21
30	2017-05-21 12:17:22.535674+02	2017-05-21 12:17:22.804583+02	310.00	4272	2	19	3	34
44	2017-05-21 12:17:22.637718+02	2017-05-21 12:17:22.809834+02	400.00	0	0	20	3	4
\.


--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresultrecord_id_seq', 52, true);


--
-- Data for Name: sum_results_sumresulttype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresulttype (id, name) FROM stdin;
1	CLASSIC
2	POINTS
\.


--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresulttype_id_seq', 2, true);


--
-- Data for Name: teams_dogcategory; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_dogcategory (id, name, enabled) FROM stdin;
1	A1	t
2	A2	t
3	A3	t
4	VETERAN	t
\.


--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_dogcategory_id_seq', 4, true);


--
-- Data for Name: teams_dogsize; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_dogsize (id, name, first_starting_number, enabled) FROM stdin;
1	SMALL	101	t
2	MEDIUM	301	t
3	LARGE	701	t
\.


--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_dogsize_id_seq', 3, true);


--
-- Data for Name: teams_presentationnote; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_presentationnote (id, created, modified, note, team_id) FROM stdin;
\.


--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_presentationnote_id_seq', 1, false);


--
-- Data for Name: teams_team; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_team (id, created, modified, starting_number, handler, dog, workbook, breed, club, payed, presented, size_id, chip, deleted, category_id, variable_symbol, country, pay_cash, typ_id) FROM stdin;
36	2017-05-18 21:37:08.249094+02	2017-05-20 08:35:16.962729+02	305	Zuzana Vetráková	Bond London´s Brandy (Bond)	1007	Parson russell teriér	Dog Club Nitra	t	t	2	0	f	3	2005056	Slovenska Republika	f	1
14	2017-05-18 21:37:08.006406+02	2017-05-20 08:31:53.265479+02	704	Grétka Kolevová	Luna Tale Original' Malibu (Libuška)	SK1264/1	Borderská kólia	Agility klub LAZANY	t	t	3	967000009704998	f	1	2005028	Slovenska Republika	f	1
3	2017-05-18 21:37:07.891221+02	2017-05-20 08:04:04.838122+02	306	Roman Hajnala	Karilyn Zara (Kari)	669/1	Parson russell teriér	Agility Dobrý pes	t	t	2	546546	f	3	2005082	Slovenska Republika	f	1
35	2017-05-18 21:37:08.240064+02	2017-05-20 08:35:26.600762+02	715	Zuzana Vetráková	A3Ch Hira Grant Bohemia Alké (Gerda)	750/2	Borderská kólia	Dog Club Nitra	t	t	3	0	f	3	2005057	Slovenska Republika	f	1
12	2017-05-18 21:37:07.985517+02	2017-05-20 08:31:43.907242+02	308	Martina Kolevová	Grip Ťapka (Trip)	SK 1037/1	Parson russell teriér	Agility klub LAZANY	t	t	2	900032001105440	f	3	2005027	Slovenska Republika	f	1
37	2017-05-18 21:37:08.2589+02	2017-05-20 08:21:31.651159+02	302	Juraj Ruža	Roxy (Roxy)	SK1296/1	Kríženec	RSDC	t	t	2	968000005330086	f	2	2005075	Slovenska Republika	f	1
49	2017-05-18 21:37:08.383689+02	2017-05-20 08:21:53.877942+02	714	Beata Podobná	Delyth Ferenčik (Shy)	1093/1	Borderská kólia	RSDC	t	t	3	941000014561667	f	2	2005011	Slovenska Republika	f	1
26	2017-05-18 21:37:08.139755+02	2017-05-20 08:38:17.044469+02	722	Roman Lukáč	Brenna Ferenčík (Didi)	SK1060/1	Borderská kólia	Agility Dobrý pes	t	t	3	956000001472866	f	3	2005061	Slovenska Republika	f	1
22	2017-05-18 21:37:08.095713+02	2017-05-20 08:22:45.1348+02	303	Kamil Szabo	Astien Aramisova Farma (Astien)	SK1081/1	Americký kokeršpaniel	RSDC	t	t	2	941000002883445	f	2	2005069	Slovenska Republika	f	1
23	2017-05-18 21:37:08.105545+02	2017-05-20 08:23:33.849638+02	101	Barbora Odnogová	Wall-e	729/1	Kríženec	RSDC	t	t	1	0	f	3	2005043	Slovenska Republika	f	1
13	2017-05-18 21:37:07.996941+02	2017-05-20 08:31:48.531756+02	309	Grétka Kolevová	Ebby Daisy World  (Ebby )	SK 858/1	Parson russell teriér	Agility klub LAZANY	t	t	2	981 100 002 415 174	f	3	2005029	Slovenska Republika	f	1
21	2017-05-18 21:37:08.086878+02	2017-05-20 08:22:39.308032+02	705	Monika Szabóová	A little Mermaid Rose Speed Light (Ariel)	SK 1322/1	Austrálsky ovčiak	RSDC	t	t	3	900164000230844	f	1	2005068	Slovenska Republika	f	1
51	2017-05-18 21:37:08.405575+02	2017-05-20 08:21:20.147088+02	707	Alexandra Slezáková	A String of Pearls Rose Speedlight (Villa)	SK 1077/1	Austrálsky ovčiak	RSDC	t	t	3	900164000230843	f	2	2005018	Slovenska Republika	f	1
16	2017-05-18 21:37:08.028865+02	2017-05-20 08:29:39.415221+02	725	Pavol Vakonič	Shadow of Aire IRIS IKEA (IKEA)	SK 999	Borderská kólia	AK Skiper Bratislava	f	t	3	0	f	3	2005005	Slovenska Republika	t	1
33	2017-05-18 21:37:08.217289+02	2017-05-20 08:30:03.933447+02	102	Braňo  Vlček	Gin Dejvické kvítko (Gim)	SK 1330/1	Papillon	Agility AllStars Bratislava	t	t	1	0	f	1	2005077	Slovenska Republika	f	1
39	2017-05-18 21:37:08.278731+02	2017-05-20 08:33:59.671679+02	716	Karin Popovicova	Flores Ferenčík (Blaze)	1068/1	Borderská kólia	ARP Dog team	t	t	3	0	f	3	2005065	Slovenska Republika	f	1
30	2017-05-18 21:37:08.181353+02	2017-05-20 08:33:10.830006+02	721	Renata Millan Kralova	A3Ch.Earl Ziggy Dei Matiblu (Ziggy)	843/1	Borderská kólia	ARP Dog team	t	t	3	380260080125894	f	3	2005010	Slovenska Republika	f	1
38	2017-05-18 21:37:08.267185+02	2017-05-20 08:32:43.904867+02	307	Edina Kósa	Diamond Starlight Pierre (Leo)	SK 1125/1	Pudel	ARP Dog team	f	f	2	900008800655890	f	3	2005071	Slovenska Republika	f	1
31	2017-05-18 21:37:08.193462+02	2017-05-20 08:32:53.021908+02	723	Pierre-Yves Millan	Astra Daphie (Duffy)	SK942/1	Borderská kólia	ARP Dog team	t	t	3	956000001540601	f	3	2005046	Slovenska Republika	f	1
50	2017-05-18 21:37:08.395722+02	2017-05-20 08:38:22.847787+02	720	Anna Pospíšilová	Roca Gulden Land (Rrr)	SK 1328/1	Borderská kólia	OSA Olšava	t	t	3	941000014651838	f	3	2005049	Česká republika	f	1
9	2017-05-18 21:37:07.951598+02	2017-05-20 08:43:20.127491+02	301	Dana Čunderlíková	Grippen von Schanppi Schnapp (Grippie)	1148/1	Šeltia	Agility AllStars Bratislava	t	t	2	203098100348989	f	2	2005064	Slovenska Republika	f	1
48	2017-05-18 21:37:08.374814+02	2017-05-20 07:42:03.014565+02	713	Elena Jarošová	Artuš	SK958/1	Borderská kólia	Agility Dobrý pes	t	t	3	900182000164106	f	2	2005001	Slovenska Republika	f	1
27	2017-05-18 21:37:08.150563+02	2017-05-20 08:03:57.569396+02	710	Roman LUKAC	Bacardi Bambabibi (Beky)	SK1063/1	Borderská kólia	Agility Dobrý pes	t	t	3	985120023886502	f	3	2005074	Slovenska Republika	f	1
2	2017-05-18 21:37:07.882422+02	2017-05-20 08:43:46.55474+02	103	Ivan Klčo	Lili	SK947/1	Ši-cu	Agility Dobrý pes	f	t	1	941000014298177	f	2	2005083	Slovenska Republika	t	1
34	2017-05-18 21:37:08.228332+02	2017-05-21 08:08:53.971133+02	724	Martina Stryckova	Casper (Casper)	SK765/2	Vipet	RSDC	t	t	3	941000011854135	f	3	2005078	Slovenska Republika	f	1
15	2017-05-18 21:37:08.014957+02	2017-05-20 08:29:24.191636+02	709	Pavol Vakonič	Shadow of Aire FIONA FLY, A3CH (FIONA)	SK 939	Borderská kólia	AK Skiper Bratislava	f	t	3	0	f	3	2005006	Slovenska Republika	t	1
6	2017-05-18 21:37:07.921518+02	2017-05-20 08:30:55.708539+02	711	Daniel Martinček	Bashka Valkar	SK1263/1	Austrálsky ovčiak	t.j. CA Žilina	t	t	3	203098100286307	f	2	2005080	Slovenska Republika	f	1
7	2017-05-18 21:37:07.933625+02	2017-05-21 08:09:04.602228+02	116	Adrián Botka	Raisin White Princess z Anacapri (Raisi)	Sk 1126/1	Pudel	RSDC	t	f	1	900008800179725	f	3	2005020	Slovenska Republika	f	1
19	2017-05-18 21:37:08.063374+02	2017-05-21 08:09:25.647298+02	304	Petra Barborová	Baxy	SK 710/1	Trpasličí pinč	RSDC	t	f	2	0	f	3	2005079	Slovenska Republika	f	1
4	2017-05-18 21:37:07.90233+02	2017-05-20 08:04:11.766145+02	701	Roman Hajnala	Jazzabell Ferencik (El)	nema	Borderská kólia	Agility Dobrý pes	t	t	3	0	f	1	2005081	Slovenska Republika	f	1
45	2017-05-18 21:37:08.34534+02	2017-05-20 07:41:45.642204+02	717	Veronika Králiková	Joy Bee Ferenčík  (Bee)	SK 1290/1	Borderská kólia	Agility Dobrý pes	t	t	3	941000016040539	f	2	2005050	Slovenska Republika	f	1
11	2017-05-18 21:37:07.974399+02	2017-05-20 08:34:19.711567+02	719	Michal Ondrášek	Daisy Biely Tesák (Daisy)	SK763/2	Borderská kólia	MKA TATRY Poprad	t	t	3	941000012057779	f	3	2005038	Slovenska Republika	f	1
8	2017-05-18 21:37:07.942727+02	2017-05-20 08:34:19.83183+02	117	Václav Ptáček	Messi	SK 1155/1	Jack Russell teriér	Agility Dobrý pes	t	t	1	968000010105727	f	3	2005026	Slovenska Republika	f	1
25	2017-05-18 21:37:08.129291+02	2017-05-20 08:38:09.971105+02	111	Roman Lukáč	Absolut Vanilia Rose Speedlight (Nili)	SK1042/1	Patterdale teriér	Agility Dobrý pes	t	t	1	941000015083694	f	3	2005062	Slovenska Republika	f	1
1	2017-05-18 21:37:07.872468+02	2017-05-20 08:44:01.665043+02	120	Ivan Klčo	Zizi (Zizi)	SK1329/1	Pudel	Agility Dobrý pes	f	t	1	0	f	2	2005076	Slovenska Republika	t	1
17	2017-05-18 21:37:08.03972+02	2017-05-20 08:29:14.606997+02	104	Pavol Vakonič	Meryl Marion of Summergarden  (Meryl)	1307	Šeltia	AK Skiper Bratislava	f	t	1	0	f	2	2005003	Slovenska Republika	t	1
41	2017-05-18 21:37:08.302333+02	2017-05-21 08:09:14.166997+02	106	Petra Barborová	Frrr Via Bohemica (Frrr)	1191/1	Trpasličí pinč	RSDC	t	f	1	900008800807072	f	2	2005016	Slovenska Republika	f	1
43	2017-05-18 21:37:08.319208+02	2017-05-20 08:30:25.649181+02	718	Anna Hanzlová	Honey Bunny Joy in Motion (Hanka)	SK 1078/1	Pudel	Agility AllStars Bratislava	t	t	3	900182000269988	f	3	2005060	Slovenska Republika	f	1
18	2017-05-18 21:37:08.051108+02	2017-05-20 08:22:32.378274+02	109	Patrícia Ondrušková	Larry	SK 1149/1	Kavalier king Charles Španiel	RSDC	t	t	1	941000015370406	f	3	2005072	Slovenska Republika	f	1
47	2017-05-18 21:37:08.365561+02	2017-05-20 08:21:26.721188+02	115	Juraj Ruža	Inka Srdcové Eso (Tara)	SK754/1	Patterdale teriér	RSDC	t	t	1	939000010181770	f	3	2005022	Slovenska Republika	f	1
24	2017-05-18 21:37:08.11693+02	2017-05-20 08:23:39.781455+02	119	Barbora Odnogová	Gia	730/1	Kríženec	RSDC	t	t	1	0	f	3	2005042	Slovenska Republika	f	1
10	2017-05-18 21:37:07.963418+02	2017-05-20 08:28:58.52816+02	118	Petra Šimonová	Temperance z Šardanu (Temperka)	SK1044/1	Malý bradáč	Agility klub LAZANY	t	t	1	941000013923615	f	3	2005045	Slovenska Republika	f	1
32	2017-05-18 21:37:08.205369+02	2017-05-20 08:30:10.703782+02	112	Dominika  Vlčková	A3Ch  ELF Dejvické kvítko (Nick)	SK 901/1	Papillon	Agility AllStars Bratislava	t	t	1	900108000001329	f	3	2005014	Slovenska Republika	f	1
5	2017-05-18 21:37:07.912378+02	2017-05-20 08:30:59.850055+02	113	Vendula Hausnerová	Eliot Black Elita Triumphans (Eliot)	SK 932/1	Pudel	Liptovský Agility Klub	t	t	1	0	f	3	2005073	Slovenska Republika	f	1
55	2017-05-20 08:30:12.899993+02	2017-05-21 08:09:39.532955+02	105	Jana Juhásová	Buddy Benitius Jet Bat		Papillon	t.j. CA Žilina	t	f	1		f	1		Slovenska Republika	t	1
54	2017-05-20 08:29:20.915487+02	2017-05-21 08:09:50.579964+02	121	Jana Juhásová	Aimi Jet Bat		Papillon	t.j. CA Žilina	t	f	1		f	3		Slovenska Republika	t	1
20	2017-05-18 21:37:08.074345+02	2017-05-20 08:22:04.330615+02	110	Tatiana Marekova	ELIS Královská  Manta (Najla)	1112/1	Papillon	RSDC	t	t	1	941000015517728	f	3	2005019	Slovenska Republika	f	1
42	2017-05-18 21:37:08.310709+02	2017-05-20 08:30:19.853995+02	108	Margareta Hanzlová	Paula little rascal Věropa (Paula)	SK 875/1	Pudel	Agility AllStars Bratislava	t	t	1	0	f	3	2005023	Slovenska Republika	f	1
46	2017-05-18 21:37:08.353942+02	2017-05-20 07:41:39.653478+02	702	Veronika Králiková	Wellness Akumulator (Nessy)	SK 953/1	Borderská kólia	Agility Dobrý pes	t	t	3	939000010315062	f	2	2005051	Slovenska Republika	f	1
52	2017-05-18 21:37:08.416043+02	2017-05-18 21:37:08.465841+02	107	Paulína Stanková	Čiko (Čikito)	SK 1045/1	Kríženec	Banskobystrický agility klub - BAK	f	f	1	900182000128681	f	2	2005036	Slovenska Republika	f	1
40	2017-05-18 21:37:08.289566+02	2017-05-20 08:33:22.24947+02	114	Michaela Cabadajová	A3CH Goldjump Aus. Simply the Best (Dee)	948/1	Jack Russell teriér	Agility AllStars Bratislava	t	t	1	900182000103558	f	3	2005017	Slovenska Republika	f	1
28	2017-05-18 21:37:08.160832+02	2017-05-20 08:33:06.440716+02	712	Renata Millan Kralova	Crash Quick Angel (Crash)	0	Borderská kólia	ARP Dog team	t	t	3	941000016087170	f	2	2005009	Slovenska Republika	f	1
53	2017-05-18 21:37:08.426716+02	2017-05-18 21:37:08.623223+02	708	Simona Némethová	Apolenka Ninuland (Chelsea)	SK1270/1	Borderská kólia	KK Anička Košice	f	f	3	941000016091258	f	1	2005033	Slovenska Republika	f	1
29	2017-05-18 21:37:08.169418+02	2017-05-20 08:33:02.076653+02	703	Renata Millan Kralova	Astra Safir (Zafi)	0	Borderská kólia	ARP Dog team	t	t	3	0	f	1	2005008	Slovenska Republika	f	1
44	2017-05-18 21:37:08.331138+02	2017-05-20 08:21:39.304667+02	706	Juraj Ruža	Aussie Atrey Srdcové Eso (Mangalica)	SK1309/1	Austrálsky ovčiak	RSDC	t	t	3	0	f	1	2005052	Slovenska Republika	f	1
\.


--
-- Name: teams_team_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_team_id_seq', 55, true);


--
-- Data for Name: teams_teamtype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_teamtype (id, name, "default") FROM stdin;
1	Default	t
\.


--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_teamtype_id_seq', 1, true);


--
-- Name: auth_group_name_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group
    ADD CONSTRAINT auth_group_name_key UNIQUE (name);


--
-- Name: auth_group_permissions_group_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_permission_id_key UNIQUE (group_id, permission_id);


--
-- Name: auth_group_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_group_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group
    ADD CONSTRAINT auth_group_pkey PRIMARY KEY (id);


--
-- Name: auth_permission_content_type_id_codename_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_permission
    ADD CONSTRAINT auth_permission_content_type_id_codename_key UNIQUE (content_type_id, codename);


--
-- Name: auth_permission_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_permission
    ADD CONSTRAINT auth_permission_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups_user_id_group_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_group_id_key UNIQUE (user_id, group_id);


--
-- Name: auth_user_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user
    ADD CONSTRAINT auth_user_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions_user_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_user_id_permission_id_key UNIQUE (user_id, permission_id);


--
-- Name: auth_user_username_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user
    ADD CONSTRAINT auth_user_username_key UNIQUE (username);


--
-- Name: competition_competitionsetting_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY competition_competitionsetting
    ADD CONSTRAINT competition_competitionsetting_pkey PRIMARY KEY (id);


--
-- Name: competition_parcour_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY competition_parcour
    ADD CONSTRAINT competition_parcour_pkey PRIMARY KEY (id);


--
-- Name: django_admin_log_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log
    ADD CONSTRAINT django_admin_log_pkey PRIMARY KEY (id);


--
-- Name: django_content_type_app_label_45f3b1d93ec8c61c_uniq; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_content_type
    ADD CONSTRAINT django_content_type_app_label_45f3b1d93ec8c61c_uniq UNIQUE (app_label, model);


--
-- Name: django_content_type_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_content_type
    ADD CONSTRAINT django_content_type_pkey PRIMARY KEY (id);


--
-- Name: django_migrations_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_migrations
    ADD CONSTRAINT django_migrations_pkey PRIMARY KEY (id);


--
-- Name: django_session_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_session
    ADD CONSTRAINT django_session_pkey PRIMARY KEY (session_key);


--
-- Name: import_export_importfile_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY import_export_importfile
    ADD CONSTRAINT import_export_importfile_pkey PRIMARY KEY (id);


--
-- Name: music_playeraction_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_playeraction
    ADD CONSTRAINT music_playeraction_pkey PRIMARY KEY (id);


--
-- Name: music_playlistrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_playlistrecord
    ADD CONSTRAINT music_playlistrecord_pkey PRIMARY KEY (id);


--
-- Name: music_priorityplayrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_priorityplayrecord
    ADD CONSTRAINT music_priorityplayrecord_pkey PRIMARY KEY (id);


--
-- Name: music_songfile_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_songfile
    ADD CONSTRAINT music_songfile_pkey PRIMARY KEY (id);


--
-- Name: results_liveresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult
    ADD CONSTRAINT results_liveresult_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_categori_startinglist_id_dogcategory_i_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_startinglist_categori_startinglist_id_dogcategory_i_key UNIQUE (startinglist_id, dogcategory_id);


--
-- Name: results_startinglist_categories_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_startinglist_categories_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist
    ADD CONSTRAINT results_startinglist_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_sizes_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_sizes_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_sizes_startinglist_id_dogsize_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_sizes_startinglist_id_dogsize_id_key UNIQUE (startinglist_id, dogsize_id);


--
-- Name: results_startinglist_types_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_startinglist_types_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_types_startinglist_id_teamtype_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_startinglist_types_startinglist_id_teamtype_id_key UNIQUE (startinglist_id, teamtype_id);


--
-- Name: results_startinglistrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord
    ADD CONSTRAINT results_startinglistrecord_pkey PRIMARY KEY (id);


--
-- Name: results_startinglisttype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglisttype
    ADD CONSTRAINT results_startinglisttype_pkey PRIMARY KEY (id);


--
-- Name: runs_run_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run
    ADD CONSTRAINT runs_run_pkey PRIMARY KEY (id);


--
-- Name: runs_runstatus_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_runstatus
    ADD CONSTRAINT runs_runstatus_pkey PRIMARY KEY (id);


--
-- Name: runs_runtype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_runtype
    ADD CONSTRAINT runs_runtype_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresult__specialresult_id_teamtype_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT special_results_specialresult__specialresult_id_teamtype_id_key UNIQUE (specialresult_id, teamtype_id);


--
-- Name: special_results_specialresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult
    ADD CONSTRAINT special_results_specialresult_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresult_team_type_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT special_results_specialresult_team_type_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord
    ADD CONSTRAINT special_results_specialresultrecord_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialres_sumspecialresult_id_specialre_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT special_results_sumspecialres_sumspecialresult_id_specialre_key UNIQUE (sumspecialresult_id, specialresult_id);


--
-- Name: special_results_sumspecialresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult
    ADD CONSTRAINT special_results_sumspecialresult_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresult_sl_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT special_results_sumspecialresult_sl_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord
    ADD CONSTRAINT special_results_sumspecialresultrecord_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad
    ADD CONSTRAINT squads_squad_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_teams_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_teams_squad_id_team_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_squad_id_team_id_key UNIQUE (squad_id, team_id);


--
-- Name: squads_squadresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult
    ADD CONSTRAINT squads_squadresult_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_runs_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_runs_squadresult_id_run_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_squadresult_id_run_id_key UNIQUE (squadresult_id, run_id);


--
-- Name: squads_squadresult_squads_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_squads_squadresult_id_squad_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_squadresult_id_squad_id_key UNIQUE (squadresult_id, squad_id);


--
-- Name: squads_squadresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord
    ADD CONSTRAINT squads_squadresultrecord_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult
    ADD CONSTRAINT sum_results_sumresult_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_sl_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_sumresult_sl_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_sl_sumresult_id_startinglist_id_key; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_sumresult_sl_sumresult_id_startinglist_id_key UNIQUE (sumresult_id, startinglist_id);


--
-- Name: sum_results_sumresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord
    ADD CONSTRAINT sum_results_sumresultrecord_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresulttype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresulttype
    ADD CONSTRAINT sum_results_sumresulttype_pkey PRIMARY KEY (id);


--
-- Name: teams_dogcategory_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_dogcategory
    ADD CONSTRAINT teams_dogcategory_pkey PRIMARY KEY (id);


--
-- Name: teams_dogsize_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_dogsize
    ADD CONSTRAINT teams_dogsize_pkey PRIMARY KEY (id);


--
-- Name: teams_presentationnote_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_presentationnote
    ADD CONSTRAINT teams_presentationnote_pkey PRIMARY KEY (id);


--
-- Name: teams_team_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_pkey PRIMARY KEY (id);


--
-- Name: teams_teamtype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_teamtype
    ADD CONSTRAINT teams_teamtype_pkey PRIMARY KEY (id);


--
-- Name: auth_group_permissions_0e939a4f; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_group_permissions_0e939a4f ON auth_group_permissions USING btree (group_id);


--
-- Name: auth_group_permissions_8373b171; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_group_permissions_8373b171 ON auth_group_permissions USING btree (permission_id);


--
-- Name: auth_permission_417f1b1c; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_permission_417f1b1c ON auth_permission USING btree (content_type_id);


--
-- Name: auth_user_groups_0e939a4f; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_user_groups_0e939a4f ON auth_user_groups USING btree (group_id);


--
-- Name: auth_user_groups_e8701ad4; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_user_groups_e8701ad4 ON auth_user_groups USING btree (user_id);


--
-- Name: auth_user_user_permissions_8373b171; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_user_user_permissions_8373b171 ON auth_user_user_permissions USING btree (permission_id);


--
-- Name: auth_user_user_permissions_e8701ad4; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX auth_user_user_permissions_e8701ad4 ON auth_user_user_permissions USING btree (user_id);


--
-- Name: django_admin_log_417f1b1c; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX django_admin_log_417f1b1c ON django_admin_log USING btree (content_type_id);


--
-- Name: django_admin_log_e8701ad4; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX django_admin_log_e8701ad4 ON django_admin_log USING btree (user_id);


--
-- Name: django_session_de54fa62; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX django_session_de54fa62 ON django_session USING btree (expire_date);


--
-- Name: music_playlistrecord_e5c27d73; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX music_playlistrecord_e5c27d73 ON music_playlistrecord USING btree (song_id);


--
-- Name: music_priorityplayrecord_e5c27d73; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX music_priorityplayrecord_e5c27d73 ON music_priorityplayrecord USING btree (song_id);


--
-- Name: results_liveresult_a399cd00; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_liveresult_a399cd00 ON results_liveresult USING btree (starting_list_id);


--
-- Name: results_liveresult_bdbdcb7f; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_liveresult_bdbdcb7f ON results_liveresult USING btree (parcour_id);


--
-- Name: results_startinglist_0acf093b; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_0acf093b ON results_startinglist USING btree (run_id);


--
-- Name: results_startinglist_57323b6b; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_57323b6b ON results_startinglist USING btree (starting_list_type_id);


--
-- Name: results_startinglist_categories_f4e77d0c; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_categories_f4e77d0c ON results_startinglist_categories USING btree (dogcategory_id);


--
-- Name: results_startinglist_categories_f746adff; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_categories_f746adff ON results_startinglist_categories USING btree (startinglist_id);


--
-- Name: results_startinglist_sizes_bf6cfdd7; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_sizes_bf6cfdd7 ON results_startinglist_sizes USING btree (dogsize_id);


--
-- Name: results_startinglist_sizes_f746adff; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_sizes_f746adff ON results_startinglist_sizes USING btree (startinglist_id);


--
-- Name: results_startinglist_types_8d7d5c21; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_types_8d7d5c21 ON results_startinglist_types USING btree (teamtype_id);


--
-- Name: results_startinglist_types_f746adff; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglist_types_f746adff ON results_startinglist_types USING btree (startinglist_id);


--
-- Name: results_startinglistrecord_a399cd00; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglistrecord_a399cd00 ON results_startinglistrecord USING btree (starting_list_id);


--
-- Name: results_startinglistrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX results_startinglistrecord_f6a7ca40 ON results_startinglistrecord USING btree (team_id);


--
-- Name: runs_run_56898ab1; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX runs_run_56898ab1 ON runs_run USING btree (run_type_id);


--
-- Name: runs_run_82140991; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX runs_run_82140991 ON runs_run USING btree (run_status_id);


--
-- Name: special_results_specialresult_a399cd00; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresult_a399cd00 ON special_results_specialresult USING btree (starting_list_id);


--
-- Name: special_results_specialresult_team_type_57c39075; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresult_team_type_57c39075 ON special_results_specialresult_team_type USING btree (specialresult_id);


--
-- Name: special_results_specialresult_team_type_8d7d5c21; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresult_team_type_8d7d5c21 ON special_results_specialresult_team_type USING btree (teamtype_id);


--
-- Name: special_results_specialresultrecord_a39f1111; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresultrecord_a39f1111 ON special_results_specialresultrecord USING btree (special_result_id);


--
-- Name: special_results_specialresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_specialresultrecord_f6a7ca40 ON special_results_specialresultrecord USING btree (team_id);


--
-- Name: special_results_sumspecialresult_89dee9e0; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresult_89dee9e0 ON special_results_sumspecialresult USING btree (sumresult_type_id);


--
-- Name: special_results_sumspecialresult_sl_271c1872; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresult_sl_271c1872 ON special_results_sumspecialresult_sv USING btree (sumspecialresult_id);


--
-- Name: special_results_sumspecialresult_sl_58a2ce6e; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresult_sl_58a2ce6e ON special_results_sumspecialresult_sv USING btree (specialresult_id);


--
-- Name: special_results_sumspecialresultrecord_721a4f72; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresultrecord_721a4f72 ON special_results_sumspecialresultrecord USING btree (sum_special_result_id);


--
-- Name: special_results_sumspecialresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX special_results_sumspecialresultrecord_f6a7ca40 ON special_results_sumspecialresultrecord USING btree (team_id);


--
-- Name: squads_squad_teams_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squad_teams_9e6fbaf7 ON squads_squad_teams USING btree (squad_id);


--
-- Name: squads_squad_teams_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squad_teams_f6a7ca40 ON squads_squad_teams USING btree (team_id);


--
-- Name: squads_squadresult_60d55567; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_60d55567 ON squads_squadresult USING btree (squadresult_type_id);


--
-- Name: squads_squadresult_runs_0acf093b; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_runs_0acf093b ON squads_squadresult_runs USING btree (run_id);


--
-- Name: squads_squadresult_runs_e1f27403; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_runs_e1f27403 ON squads_squadresult_runs USING btree (squadresult_id);


--
-- Name: squads_squadresult_squads_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_squads_9e6fbaf7 ON squads_squadresult_squads USING btree (squad_id);


--
-- Name: squads_squadresult_squads_e1f27403; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresult_squads_e1f27403 ON squads_squadresult_squads USING btree (squadresult_id);


--
-- Name: squads_squadresultrecord_2d4f4880; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresultrecord_2d4f4880 ON squads_squadresultrecord USING btree (squad_result_id);


--
-- Name: squads_squadresultrecord_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX squads_squadresultrecord_9e6fbaf7 ON squads_squadresultrecord USING btree (squad_id);


--
-- Name: sum_results_sumresult_89dee9e0; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresult_89dee9e0 ON sum_results_sumresult USING btree (sumresult_type_id);


--
-- Name: sum_results_sumresult_sl_f746adff; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresult_sl_f746adff ON sum_results_sumresult_sl USING btree (startinglist_id);


--
-- Name: sum_results_sumresult_sl_ffa791ad; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresult_sl_ffa791ad ON sum_results_sumresult_sl USING btree (sumresult_id);


--
-- Name: sum_results_sumresultrecord_df8208af; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresultrecord_df8208af ON sum_results_sumresultrecord USING btree (sum_result_id);


--
-- Name: sum_results_sumresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX sum_results_sumresultrecord_f6a7ca40 ON sum_results_sumresultrecord USING btree (team_id);


--
-- Name: teams_presentationnote_f6a7ca40; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX teams_presentationnote_f6a7ca40 ON teams_presentationnote USING btree (team_id);


--
-- Name: teams_team_1c2372c9; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX teams_team_1c2372c9 ON teams_team USING btree (typ_id);


--
-- Name: teams_team_8222f9c0; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX teams_team_8222f9c0 ON teams_team USING btree (size_id);


--
-- Name: teams_team_b583a629; Type: INDEX; Schema: public; Owner: manager
--

CREATE INDEX teams_team_b583a629 ON teams_team USING btree (category_id);


--
-- Name: auth_content_type_id_508cf46651277a81_fk_django_content_type_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_permission
    ADD CONSTRAINT auth_content_type_id_508cf46651277a81_fk_django_content_type_id FOREIGN KEY (content_type_id) REFERENCES django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permissio_group_id_689710a9a73b7457_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permissio_group_id_689710a9a73b7457_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permission_id_1f49ccbbdc69d2fc_fk_auth_permission_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permission_id_1f49ccbbdc69d2fc_fk_auth_permission_id FOREIGN KEY (permission_id) REFERENCES auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user__permission_id_384b62483d7071f0_fk_auth_permission_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user__permission_id_384b62483d7071f0_fk_auth_permission_id FOREIGN KEY (permission_id) REFERENCES auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups_group_id_33ac548dcf5f8e37_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_group_id_33ac548dcf5f8e37_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups_user_id_4b5ed4ffdb8fd9b0_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_4b5ed4ffdb8fd9b0_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_permiss_user_id_7f0938558328534a_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permiss_user_id_7f0938558328534a_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: b72e45aeefe596af8956f9e92162b50b; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult
    ADD CONSTRAINT b72e45aeefe596af8956f9e92162b50b FOREIGN KEY (sumresult_type_id) REFERENCES sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d50014d304e83b63fe3fccfb1c7998dd; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT d50014d304e83b63fe3fccfb1c7998dd FOREIGN KEY (specialresult_id) REFERENCES special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d5d2b03ecec2b9889037a4c869423250; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult
    ADD CONSTRAINT d5d2b03ecec2b9889037a4c869423250 FOREIGN KEY (sumresult_type_id) REFERENCES sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d6859dace6fe6b35460f33548bc15e34; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT d6859dace6fe6b35460f33548bc15e34 FOREIGN KEY (specialresult_id) REFERENCES special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d808837ab4454425033269205ab7ccb4; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord
    ADD CONSTRAINT d808837ab4454425033269205ab7ccb4 FOREIGN KEY (sum_special_result_id) REFERENCES special_results_sumspecialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d923dd955640500b0fa2af2722042876; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT d923dd955640500b0fa2af2722042876 FOREIGN KEY (sumspecialresult_id) REFERENCES special_results_sumspecialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d96c412376b39670dc4d05288e875cb5; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult
    ADD CONSTRAINT d96c412376b39670dc4d05288e875cb5 FOREIGN KEY (squadresult_type_id) REFERENCES sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: djan_content_type_id_697914295151027a_fk_django_content_type_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log
    ADD CONSTRAINT djan_content_type_id_697914295151027a_fk_django_content_type_id FOREIGN KEY (content_type_id) REFERENCES django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log_user_id_52fdd58701c5f563_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log
    ADD CONSTRAINT django_admin_log_user_id_52fdd58701c5f563_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: e3a9cf6c63a30c0d3ceab5710e967ccd; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist
    ADD CONSTRAINT e3a9cf6c63a30c0d3ceab5710e967ccd FOREIGN KEY (starting_list_type_id) REFERENCES results_startinglisttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: e5815a96a6dbaba71c0d8d4012d2bd1a; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord
    ADD CONSTRAINT e5815a96a6dbaba71c0d8d4012d2bd1a FOREIGN KEY (special_result_id) REFERENCES special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: music_playlistrec_song_id_60c9ed24b10253d0_fk_music_songfile_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_playlistrecord
    ADD CONSTRAINT music_playlistrec_song_id_60c9ed24b10253d0_fk_music_songfile_id FOREIGN KEY (song_id) REFERENCES music_songfile(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: music_prioritypla_song_id_429ed4ee7b1c6b58_fk_music_songfile_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_priorityplayrecord
    ADD CONSTRAINT music_prioritypla_song_id_429ed4ee7b1c6b58_fk_music_songfile_id FOREIGN KEY (song_id) REFERENCES music_songfile(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: re_starting_list_id_36c7def34937c58e_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult
    ADD CONSTRAINT re_starting_list_id_36c7def34937c58e_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: re_starting_list_id_69dcf5bc02c9e0e0_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord
    ADD CONSTRAINT re_starting_list_id_69dcf5bc02c9e0e0_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: res_startinglist_id_503ac068d573a746_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT res_startinglist_id_503ac068d573a746_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: res_startinglist_id_6b2fcabc07c89725_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT res_startinglist_id_6b2fcabc07c89725_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: resu_startinglist_id_8c5471fb1c3247b_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT resu_startinglist_id_8c5471fb1c3247b_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_dogcategory_id_1f4d8d74b20f95e8_fk_teams_dogcategory_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_dogcategory_id_1f4d8d74b20f95e8_fk_teams_dogcategory_id FOREIGN KEY (dogcategory_id) REFERENCES teams_dogcategory(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_l_parcour_id_2e25d9606bd8cf51_fk_competition_parcour_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult
    ADD CONSTRAINT results_l_parcour_id_2e25d9606bd8cf51_fk_competition_parcour_id FOREIGN KEY (parcour_id) REFERENCES competition_parcour(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_start_teamtype_id_3d4603a9bebf9b1c_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_start_teamtype_id_3d4603a9bebf9b1c_fk_teams_teamtype_id FOREIGN KEY (teamtype_id) REFERENCES teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_starting_dogsize_id_e8f7017f3208738_fk_teams_dogsize_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_starting_dogsize_id_e8f7017f3208738_fk_teams_dogsize_id FOREIGN KEY (dogsize_id) REFERENCES teams_dogsize(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_run_id_1469e3a20dce9591_fk_runs_run_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist
    ADD CONSTRAINT results_startinglist_run_id_1469e3a20dce9591_fk_runs_run_id FOREIGN KEY (run_id) REFERENCES runs_run(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglistr_team_id_2d37a59089e0a9cd_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord
    ADD CONSTRAINT results_startinglistr_team_id_2d37a59089e0a9cd_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: runs_run_run_status_id_513eb1d0f6064754_fk_runs_runstatus_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run
    ADD CONSTRAINT runs_run_run_status_id_513eb1d0f6064754_fk_runs_runstatus_id FOREIGN KEY (run_status_id) REFERENCES runs_runstatus(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: runs_run_run_type_id_455778149a64ad48_fk_runs_runtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run
    ADD CONSTRAINT runs_run_run_type_id_455778149a64ad48_fk_runs_runtype_id FOREIGN KEY (run_type_id) REFERENCES runs_runtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: spe_starting_list_id_8e21baf6a0f8478_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult
    ADD CONSTRAINT spe_starting_list_id_8e21baf6a0f8478_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_resul_teamtype_id_1043465b676c787c_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT special_resul_teamtype_id_1043465b676c787c_fk_teams_teamtype_id FOREIGN KEY (teamtype_id) REFERENCES teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_speci_team_id_1771eee6287ce7c0_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord
    ADD CONSTRAINT special_results_speci_team_id_1771eee6287ce7c0_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumsp_team_id_43ffae008fc7f5d8_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord
    ADD CONSTRAINT special_results_sumsp_team_id_43ffae008fc7f5d8_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squad_squad_result_id_5d8b0cd2e0217196_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord
    ADD CONSTRAINT squad_squad_result_id_5d8b0cd2e0217196_fk_squads_squadresult_id FOREIGN KEY (squad_result_id) REFERENCES squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squad_teams_squad_id_5ce3a7c7940c05f2_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_squad_id_5ce3a7c7940c05f2_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squad_teams_team_id_121a35b0cc1ca43a_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_team_id_121a35b0cc1ca43a_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_id_16cb7912d4426399_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_id_16cb7912d4426399_fk_squads_squadresult_id FOREIGN KEY (squadresult_id) REFERENCES squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_id_2b2eb71912ec4e34_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_id_2b2eb71912ec4e34_fk_squads_squadresult_id FOREIGN KEY (squadresult_id) REFERENCES squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_runs_run_id_238690170df68401_fk_runs_run_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_run_id_238690170df68401_fk_runs_run_id FOREIGN KEY (run_id) REFERENCES runs_run(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_squad_id_607084c84de33163_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord
    ADD CONSTRAINT squads_squadresult_squad_id_607084c84de33163_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_squad_id_66f903b2f590e9df_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squad_id_66f903b2f590e9df_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_r_sum_result_id_858e09d46443d6a_fk_sum_results_sumresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord
    ADD CONSTRAINT sum_r_sum_result_id_858e09d46443d6a_fk_sum_results_sumresult_id FOREIGN KEY (sum_result_id) REFERENCES sum_results_sumresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_r_sumresult_id_11c728473b6bdd48_fk_sum_results_sumresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_r_sumresult_id_11c728473b6bdd48_fk_sum_results_sumresult_id FOREIGN KEY (sumresult_id) REFERENCES sum_results_sumresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresultr_team_id_afa34647bc688f4_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord
    ADD CONSTRAINT sum_results_sumresultr_team_id_afa34647bc688f4_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_startinglist_id_5e97ebcde46d0c65_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_startinglist_id_5e97ebcde46d0c65_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_presentationnot_team_id_3fa3ef4725da743e_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_presentationnote
    ADD CONSTRAINT teams_presentationnot_team_id_3fa3ef4725da743e_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team_category_id_34c3238e271f7ece_fk_teams_dogcategory_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_category_id_34c3238e271f7ece_fk_teams_dogcategory_id FOREIGN KEY (category_id) REFERENCES teams_dogcategory(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team_size_id_2882c18dde6a99bf_fk_teams_dogsize_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_size_id_2882c18dde6a99bf_fk_teams_dogsize_id FOREIGN KEY (size_id) REFERENCES teams_dogsize(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team_typ_id_53b834dc5bbfea2a_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_typ_id_53b834dc5bbfea2a_fk_teams_teamtype_id FOREIGN KEY (typ_id) REFERENCES teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

